GNU bug report logs - #54311
[PATCH] gnu: tint2: Update to 17.0.2.

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix-patches; Reported by: "Wamm K. D" <jaft.r@HIDDEN>; Keywords: moreinfo patch; dated Wed, 9 Mar 2022 20:01:01 UTC; Maintainer for guix-patches is guix-patches@HIDDEN.

Message received at 54311 <at> debbugs.gnu.org:


Received: (at 54311) by debbugs.gnu.org; 10 May 2022 02:06:04 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon May 09 22:06:03 2022
Received: from localhost ([127.0.0.1]:59853 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1noFGF-0007mY-Ld
	for submit <at> debbugs.gnu.org; Mon, 09 May 2022 22:06:03 -0400
Received: from mail-dm6nam10olkn2072.outbound.protection.outlook.com
 ([40.92.41.72]:43773 helo=NAM10-DM6-obe.outbound.protection.outlook.com)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <jaft.r@HIDDEN>) id 1noFGA-0007lz-LA
 for 54311 <at> debbugs.gnu.org; Mon, 09 May 2022 22:06:02 -0400
ARC-Seal: i=1; a=rsa-sha256; s=arcselector9901; d=microsoft.com; cv=none;
 b=YwkhW4cESsipiE3ZDL9nB0DeN3TFDM/tQ46IFmty3+L6m7oQpVBKSmZ+9szcw7gOxZ8ljHPJ0YgHdDte1V/Ls4xsLCBv9pRE29H9h0YLUYFWAd5Dr03uFxXa8+K5WvSHLuv4PoCHeOUukXMwWKD88SWs3FHnH0ZrqP4IiPXNDaOkFnDdgcpSfrYff6vF8cQHh7tHYWjxmx3ytH9adA/jQRfx8EbLOqWHiWxWsU7avEHiB6bDkQ8M1GaijG21okMSW77KCasI/VqsxZHvSvSfARWu8jLikEBGJE6UGiFsHOHqvFEfgRxMki7phoZAy07gzC41LMQJRcC74zfJ1CETTw==
ARC-Message-Signature: i=1; a=rsa-sha256; c=relaxed/relaxed; d=microsoft.com; 
 s=arcselector9901;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-AntiSpam-MessageData-ChunkCount:X-MS-Exchange-AntiSpam-MessageData-0:X-MS-Exchange-AntiSpam-MessageData-1;
 bh=XbmiuHAiIPXP8BvS1rQD/Y2UCEiW0zSrX0hdiZP6RBE=;
 b=K8wh1gUmL6yCJgiJrXCS4reF5sXKNqgOtmg0ms3kXCP6OJZ+qg+x9+Qy79ht8yVb9eWiJxR9rPA/uSt/6KBeHrXH1kUekOY4m2yC/vxU+QYKGZffSqMKn2NqHxrAE/BjV8GJZaV2WiOVjEiRDtyVXog6O/O3Y/K+noNSiW2QzS773GP4/dCHo3rgSTrNbjj9wVRB1x/ZyP2f0B+uq47gcQlnO8S3/u7d7EaOtfTPKBB38agbhR4e+C6uwcmy/pEAwIEkaEcwwlaAEG+pyjISZEGlcKwTEpjayGbd5RF46BXzhVAcduLdECszBs5Lw18oXHZqR/+bHAWsXxW7VEOzag==
ARC-Authentication-Results: i=1; mx.microsoft.com 1; spf=none; dmarc=none;
 dkim=none; arc=none
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=outlook.com;
 s=selector1;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-SenderADCheck;
 bh=XbmiuHAiIPXP8BvS1rQD/Y2UCEiW0zSrX0hdiZP6RBE=;
 b=UbWHJWHplOeMWL77eU/ZKD7NC7Ecng9iL3t6VQSsoxkZpAlIUyMsHgVHfp/VqeL/KmAqp4XeHIkn/Ik/7W/xAVs5LwqgGqx0ETDecy33jcqBvp8Tg2VRvd2Q7tQmTPILJgasORlIYojcJi6xYaCkggNC+UEW2tRKj3mkm+iTuaXjSf9gjod5Roja8XVvM/cwbuSKXQFkz29feoTZb1i1w/xUo/gXEGcjC9+I0Wr0i2SlfZtHMondIlWqdjYA8cJ+9hpQvgWfID6ufRLSJmfCnns5z2zRdM9RDMQc64SnM5fcys+z/dEW9CXqsTGOTLscziSh8AaEDs9hFLufSV8s/g==
Received: from BY5PR07MB7029.namprd07.prod.outlook.com (2603:10b6:a03:1f0::20)
 by CH2PR07MB6616.namprd07.prod.outlook.com (2603:10b6:610:26::18)
 with Microsoft SMTP Server (version=TLS1_2,
 cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.5227.22; Tue, 10 May
 2022 02:05:52 +0000
Received: from BY5PR07MB7029.namprd07.prod.outlook.com
 ([fe80::61cf:7e1e:cfb2:f8df]) by BY5PR07MB7029.namprd07.prod.outlook.com
 ([fe80::61cf:7e1e:cfb2:f8df%8]) with mapi id 15.20.5227.023; Tue, 10 May 2022
 02:05:52 +0000
X-YMail-OSG: Bg7RyX8VM1nChSqf.UfFG7xlBo2bKYekYKwVML9hzsiDWZCsFuQjGXnFM.wooaS
 Co8HZchEB63sxT589Y1UrhGr43Fmimn5CmH6SxNFu0Sg6NfqURhnjn8nqj8sLFvEF51h_d1RkPn_
 IPcZTv4t7DzDmeT8mqi_lFbQWS_XxSu9FyKD3DCk9Mk.Ji9jKgp91WS2KVlnaoGPKy05KxHn2Rd7
 hiZ3KKlSUqQndtkjfPBcMSshxaOmC.ZI88uhOWzV7P455TTq4cJgPU0qsYZt.JJ0VcbTZj.XdP9N
 ICdtIsoAhOEPUoCL3l1nlirFzpCnUdtihMOACeUHETVRYPJS1_rqVMvP0GvXMgSTv_og3AXYVXKA
 6ySLV8OFny6BTZ0TJ6jF5AXjA3BPEYPocBKhSc_ltj_v3WDKPhAU4w8pcqIiY1d3FTeWLClXKzLJ
 Km406J.TcJP8zLmqG3GkV.lmLvU5wJ2cfjAx9rOTpvPacwp4HsXrY8mhlrsNvc5VSo0DhFVYzYS3
 ph6eAUWXe1Mr5wFzGc3YKCMwoNf8X_TOfTrY8iIdVucQKjLL6Ww6JnxrKbfTLBZsHLmpM7XzsvUY
 7TDdLFo6y_pPQofDSi4uPhWNCgo8KDtCwk1szU21.zm43B1pVfbVnGSVLUAGmvpMz.ZFo4pDk1fZ
 BZnkybkeMyA3qsgSwOytlPqPKaEwg7W0McI5wFY.sFCKzLZmFWTV5eONUlPqQwFe95imng0QJI2l
 QGSC7FZ.idNG7aiEgPsn6Wrg44SK4UtxSe6JotstalJPGUj_WIc7N1BmzwoxElSAcAHP838wJNhp
 pfhFbk1xjJS4VqV5T5kk3HXF8WdS2Q0xROYxL7EkMBojVcV75TXRPT_TDVg47Y6UIqD_69ugoGbP
 DT3oy6LYyRgvjJvfElYxFSGhl_3NIDZudk055Hu4LTM7oR9E2P07TMa9FNufWIOzyfkwp0YjHkAb
 yHdyBcDOk6beEiKIBQ7m2Tusg74kjz_g7OkFrOOPTXSSx80c39l.K93K_H2YJE7E.jYuzbtC8lHt
 wZfK748ID9HFS4fV_YlL8dugvRwrc0qdo851UKShPzs7aw0_NKtMRMvX.Gng0hxr7d_2x00P4zRG
 HDNfOVS5WFa6gHTpLYp43e3vycbs3cCY97gcgdQGpNY6YzD_UxFW6R9uZI4PqQoWKk.Gq11na53h
 lzlCLVlg8_JUIKcbXpKHDnqXHbBcZ.U6q2hPGgjR5tbKv0iNaCFTSCwfVK7K4tu6nW8V.bCitiFU
 0mjttvECeMBbSTKjxBa69lXtKygSqp6Sm.XUwlQxCeU8p2ryb._oI4hGZG3JnI_nDv3Y0F4Is9tZ
 nSGoLFDg5eto5psm7Hdi7pUkCmx2juofRlxBPDYqDyM1JR8atMGZHCtHwnutGTOBn2KZdP6nWxo2
 wmJOvKYVJVfKp9yhVn2ViJAtmLEitptgx3zddGTKkaaBu3Bl6MruBjYPVVHfCEZuZug1ulCXGbSI
 1TppSzVF_wOmNE4Qg1yI2szVrUZClT0.rALe_5V6ZD6SxGfv1NbUzz9rzCgze93mYh5YjEz2MKRY
 F1_d2ykDO3XZc7fQmr5ccAdXE59PBIRkjJSmSU68ZohwjglPGdWXlEDt11SeeSN15ZuY7t47z.we
 We7QyR_naqk5rJFzZIwxrkS8uwR2JkTvvc_L_oZOd_yPIToozL4qQcNcVTX3P.TNKlX.AmEnG3mv
 LALHhoOpuIQO9Uzi5cNxqDuDgT7W00atjFkqUfyLYzrPukrXZ5JxpirLIcBkCIyj7.XgDh3PNIs2
 MJUcO3LsPM8ffAFGO5cKsAh_ewuG7h9.SjKHHliRvq6TjXzzuAOow3Mge8KikO8QqtjM39MC7k0h
 nm90G3sgG0wJNHNhpK5xSn1U8UlNP3PKXZtu6LnUKaVNs0qzWOjmCEFijD1XSuTYB0nrvt9s_nUy
 qaieAHVKSjHWp_O7jz4NUUqQ6qYACqjhLXjzT7z6misAgxTg9sJ_qOVcn67v111fcAO7W7nvoAbJ
 XH1komoBzOk6UfMRcpD6UK9Emv8xAZ4RE5Jkuqpnwk64FYT2LDQ.kDya3KkzxEwRIejgNN8W9ss0
 KUnnZ5UaC0wGljjw9lf7im3g3PMyoGTZxEE._mEcECg7DUAaq5W0Cf6xphWk7H3I0Id9h.05dsl0
 S0jZzhGSbAa.SHE5zq.zyJ1MM.2ntIw1ujDMz4QQZuf_XqWpx7N03EuoObU14nEpk7UzzAC0oJbV
 n93HtZ5wMFTDsYPMH3hDsP8QezrysIi6U1J3Ch8T_FCsaS8M0OSnvhachV7f2gm.rDeIj_3.WCo5
 qgAVqd5f0JsurIQgkW1UYY7lSYRXjnFAj_fbUgOtKCYc7AX4-
X-Sonic-MF: <jaft.r@HIDDEN>
Date: Tue, 10 May 2022 02:05:47 +0000 (UTC)
From: Jaft <jaft.r@HIDDEN>
To: "54311 <at> debbugs.gnu.org" <54311 <at> debbugs.gnu.org>
Message-ID: <BY5PR07MB7029CEF208C115DE4F3353E899C99@HIDDEN>
In-Reply-To: <DM5PR04MB37727B6BF7C68A4B17C8BF5099E29@HIDDEN>
References: <23>
 <DM5PR04MB37727B6BF7C68A4B17C8BF5099E29@HIDDEN>
Subject: Re: [PATCH v2] gnu: tint2: Update to 17.0.2.
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 7bit
X-Mailer: WebService/1.1.20188 YMailNorrin
Content-Length: 103
X-TMN: [g1ncnVgwv1liZaT8sW3OgIZQXy4ofrYz]
X-ClientProxiedBy: CH0PR03CA0282.namprd03.prod.outlook.com
 (2603:10b6:610:e6::17) To BY5PR07MB7029.namprd07.prod.outlook.com
 (2603:10b6:a03:1f0::20)
X-Microsoft-Original-Message-ID: <1841247578.1392143.1652148347401@HIDDEN>
MIME-Version: 1.0
X-MS-Exchange-MessageSentRepresentingType: 1
X-MS-PublicTrafficType: Email
X-MS-Office365-Filtering-Correlation-Id: 4141c2ae-245c-46cf-531b-08da32299c05
X-MS-TrafficTypeDiagnostic: CH2PR07MB6616:EE_
X-Microsoft-Antispam: BCL:0;
X-Microsoft-Antispam-Message-Info: lP2SybJgXK25Ux/cdrS264HVTwukCNE+q37fVt33ZhkALwk72J7JUoYiORdDG1u/OwDA0C11QigqmB5/F9CEOPYVWNGYnGWF/pqWPZ1mgrERVUmq6PKuv5Kr2D4w9z3Sbk1OwlvbaAulCcpSfC5Pmbwt0nrfH8hf2PLi+bC9T6JWPhSdw8sUAwXj2WY6Yd7Z4qSBBWWoVjFOddq57UnjbMtyVdmzKar9+8NF0ZTH6c1UN67DZZ7hUfa/dL/zB0Om8/x3l7h6FDLN5dZMpDaoki736MHz/nPYeM0x1CpQKs19n+Yj8HJ8o4oEgyL2YBgcGH2i/qwoK98uD3cXdIhXWPrdxp2QTMVahC50if+MiFZoreQV+JmxP18FGfMS06xBOrTuVIsLoOlsoctr9137QTMzN53Tfb5Xi1Tk95+HvfR1rPtQzN5Xc9pHbR1tpt0a3nuf6vBk3Dt0I9BIe0UX94qG8kTLC3Vo0dBsz3jBdi3xJei3jkjsNDUKTjya3gBWoONfbf+mqpMQfiuQZfxTuTHadld3bnIGW0ykasNImWFqqHwFKKB5hvHgj+/sb8CALB3v7mkh/vIefkGcIeBYbJdZ88Jv5zzeYHidLglE45zj6HRKo1ewQJyjw24jrsF2RsD6D37tu67VNpPHrDf7Iw==
X-MS-Exchange-AntiSpam-MessageData-ChunkCount: 1
X-MS-Exchange-AntiSpam-MessageData-0: =?utf-8?B?cW5pTkVkYjEwaWdnN2d1ajAwZlUvMkl4dFdPRWpVbmRGVzBzcUh2OFJkeVJm?=
 =?utf-8?B?WHA1SW9qZEliaDRSYnpIQm1KZTI1Q1ZNUlpsQy8wcFZsQ3B0RTZRUjVKZzEw?=
 =?utf-8?B?MWN3OWNRNVl2YWhiYy8rbW9KaE5vbHllT0hXOUczeXJGUkNKWWU3dG0yejZk?=
 =?utf-8?B?N09pSHR2WUxieFdpRkJQSWNFNjQzRjFjSklpOER3NFlBWTNCWmlyNThnZlNP?=
 =?utf-8?B?dUFSb3N0VWZZcW45RHYxYWZFVGJkbXVkQ0NQZlE0eFcvYnFNVHdMZDh1Z0V4?=
 =?utf-8?B?Sk5DSkdDOVg4TWkyZzZpdzFiTGw1b3dURTFmN1RCeUNYVXpOcjhDdE1vK2hk?=
 =?utf-8?B?VDc0WTFrcXRCUEE4em9UWGpmK2gyVWdjMDA3K2ZjMGgwREFPNmNJYVhzclZ0?=
 =?utf-8?B?RGZySFBtTkI1WmE3ZDg0K0NETmJwbmtOQ2Z4Y291bWZ6S1h2anVIS1VkbG1X?=
 =?utf-8?B?SHdISTlwQ0JpRnd4SHE0RE80T1RQRkpPMlFvOSs2VkErWDRyQ1UzaUVUWmc0?=
 =?utf-8?B?dEZWL0w2SndUOGJPZGJIWkU1Ty9NWlE3MFA5SEcwbVJ3bE1YTlYvQ2NTU0Nk?=
 =?utf-8?B?TXNrMWR3c05kZlFZN2hzeHBhd1Q2QnBOc0ZDRTZPcTRYWmN5T3U4UFpycGVI?=
 =?utf-8?B?dDduRjV5WWFHVzVGTW9QK1ZhOFpaZTJ2dVZDNmUzZm9rM1RVeFpmVU1kaTQ4?=
 =?utf-8?B?M0o0ODA1TTFJVHpRY1hnYklMTmNWWkZja3F5MGQ5bzVWNDkyZUdRSkh0Q2pv?=
 =?utf-8?B?YWd4cU5INVJOOWFaVTltQ0pMand5R0pZaWV4SkRralNkVGFLSEtlbGk0UUg4?=
 =?utf-8?B?M3U2bndjMUdPc2p1bGh1Y1ZJclI4Q25PdFdVRHlVZC9VZ05ZNkNQTldhSzVa?=
 =?utf-8?B?U0lHd2tIemtuMG1mR1ZkMzcwYktFVjNLbHUzNUhYTGtnTnpDV1JQSmtVSktV?=
 =?utf-8?B?WWVjQ21ubzVqMUpaRGxUL2pXaUFCN3A3OFUyYVVYSTFaQWpjeXkyTEdsSGpi?=
 =?utf-8?B?YUJDM0JTMW8vc24ydldwaHRRNDNRNzQzK0o2UkZyMzdTemVqd1RaUGxlS3hE?=
 =?utf-8?B?alZJRmVaTHpaTG9qK29aL256ZnJUbWV5ZDFIQzNoamhjTFV6QjIrUGlyMnVS?=
 =?utf-8?B?TFpFby9qbWJmcnhxZFhaK2tyWi83NXhmbVZRV04wRVBlMkZFbWU3MWJmcmh1?=
 =?utf-8?B?T1BlRWNYOG12K0xHMjllaDBvVVJ1VCsxRDNsOGtRRVBLTGg2aldTb3hieFV5?=
 =?utf-8?B?aU15Y1p3QXZ0WkI2WkJqdTROT2dxRWtia2lXZ2xyOC82c3g0ZnhKMENEaWxM?=
 =?utf-8?B?SE1EYzh3eE56RC9uNko0Z3oxSjV1bGxXTFh5UmZHTlVuTnJqQjQvN3p4UEJa?=
 =?utf-8?B?dUJPRzB0d0JyV0VtYlUySWlqVkVOVTd6anFsZ21PVGttcjFsVSs5cVNRNzEv?=
 =?utf-8?B?aUd5QVdvdWU2SWVLbDBneHNFUUNhWTV1OHdOdDc1WVNuSUV3OWtlQzRQU1dX?=
 =?utf-8?B?K1Y1WVFwazVlRUxRZVlscXYzeEVIbzVuKzdydmRzYW95bk05TDNYR1FrZEZU?=
 =?utf-8?B?d29WV25tbXRGdCt2S0JMRVJUWE1HSzBxalJ5MWRpVzRoN3NuQ0hJUk83bkds?=
 =?utf-8?B?R2NIQzlkWTc3L01vbGFicG5WYXNGVURFa1FKMUl3cTRoSFNkeThERXlYeUdB?=
 =?utf-8?B?Und5UndUVUZWWHduZTE2K3J6WHhucnhqL2lMcWNTdE9ZVUcrWjgydUpJNHRs?=
 =?utf-8?B?NzRQOEN0VERtcE9aRjA4cS9KMU5oYUNDcE16enAvUGV2YU42TWh0a1hwazhV?=
 =?utf-8?B?M2orNzlZNGt0c0Nqc2Fnb0FGdDZJcE5YVWtuRU1EWEVsOWRKd1dkUHpkZE5L?=
 =?utf-8?B?S1E0UTl4RHcyVC94WVZaaGg4OHZBTWxKQnBwRW1IZGRxQVorN2JISkYwYmZv?=
 =?utf-8?Q?hhZ0T4/+w38=3D?=
X-OriginatorOrg: outlook.com
X-MS-Exchange-CrossTenant-Network-Message-Id: 4141c2ae-245c-46cf-531b-08da32299c05
X-MS-Exchange-CrossTenant-AuthSource: BY5PR07MB7029.namprd07.prod.outlook.com
X-MS-Exchange-CrossTenant-AuthAs: Internal
X-MS-Exchange-CrossTenant-OriginalArrivalTime: 10 May 2022 02:05:52.4986 (UTC)
X-MS-Exchange-CrossTenant-FromEntityHeader: Hosted
X-MS-Exchange-CrossTenant-Id: 84df9e7f-e9f6-40af-b435-aaaaaaaaaaaa
X-MS-Exchange-CrossTenant-RMS-PersistedConsumerOrg: 00000000-0000-0000-0000-000000000000
X-MS-Exchange-Transport-CrossTenantHeadersStamped: CH2PR07MB6616
X-Spam-Score: 1.0 (+)
X-Debbugs-Envelope-To: 54311
Cc: "maximedevos@HIDDEN" <maximedevos@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Jaft <jaft.r@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Let me know if there's any other changes needed but just a reminder that this should be ready, I think.




Information forwarded to guix-patches@HIDDEN:
bug#54311; Package guix-patches. Full text available.

Message received at 54311 <at> debbugs.gnu.org:


Received: (at 54311) by debbugs.gnu.org; 3 Apr 2022 03:02:52 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Apr 02 23:02:52 2022
Received: from localhost ([127.0.0.1]:47284 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1naqVw-0000Oa-7t
	for submit <at> debbugs.gnu.org; Sat, 02 Apr 2022 23:02:52 -0400
Received: from mail-bn8nam11olkn2105.outbound.protection.outlook.com
 ([40.92.20.105]:20768 helo=NAM11-BN8-obe.outbound.protection.outlook.com)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <jaft.r@HIDDEN>) id 1naqVu-0000OM-99
 for 54311 <at> debbugs.gnu.org; Sat, 02 Apr 2022 23:02:50 -0400
ARC-Seal: i=1; a=rsa-sha256; s=arcselector9901; d=microsoft.com; cv=none;
 b=E2jsXXlpXefNncSWvTgPBU5TjQcBg38YqRyBx6Siy0lAcJfByAnlvzOO+CpOGbpuV4nmxIA1YsT26qF6cztfSzOg4Oao+88XsH63pYNxYoagvWnverLXvhj03WnoOgnlyUy/PpC/LmlXKEplxZU1LVkFD2Ig5EpC+ybjNtcsWzCc9EaDohXRJ6+9bZz266NRLljcCRJjUl0zujZvAolaGa+pWZtuLn7AhModOe7dMHbO578jnKS9Q/D65mQN7TJLd/+Yoee5EeyhIzI+ATzPIvy+YcgSZFgQPStACnOOd0LUwr2vS+vfbSgRqk17qCTnVQ0LXU4n+RmB4RvV3vd61A==
ARC-Message-Signature: i=1; a=rsa-sha256; c=relaxed/relaxed; d=microsoft.com; 
 s=arcselector9901;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-AntiSpam-MessageData-ChunkCount:X-MS-Exchange-AntiSpam-MessageData-0:X-MS-Exchange-AntiSpam-MessageData-1;
 bh=jkdYVc9K8J+cXOqfNJBaIvwCJXEN9gDkoicb4DYGZ/8=;
 b=ZbwrOqJ0SJxLAJjhFmdK0unGv63CPyX8VLXN8VRw3OXQXWTYP5LwUWlraxbgfqLSjOvJEcnbwcT+ZUYulVCVfRoSGOB7ICF9THD1d85Zo+8uNfVJ0KhkgsRQBGZCbFSjWsz6lIZkz47M67/DUgrYqQ9xUDKTiSRN1VsV5hQQjMyMDGxiwIN2HB526BpPT5HYLGYDBRAAbxH1rqBoZe0yx5IdnXmvBVx25YjSvPXexke0rrkYtSV0161xgsRvHoKsT0ChoaBUmmN+PcF2wNNGATQpGHM2RsbremidtwUKQqgFHDw2j8f+75+NTATrLd98yOfFgYH6znsMvQdnkZMOlQ==
ARC-Authentication-Results: i=1; mx.microsoft.com 1; spf=none; dmarc=none;
 dkim=none; arc=none
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=outlook.com;
 s=selector1;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-SenderADCheck;
 bh=jkdYVc9K8J+cXOqfNJBaIvwCJXEN9gDkoicb4DYGZ/8=;
 b=sUHzrhlxIoQv1FmHM3domIfwNcqNRxr+VutE0cG7BpHRT1qi+g+qXtmSgEpjHSOyf5uzpZqZuIRhkeGGVGsIlagqtEDxTM/PD/Cy/5w5AnFnXR/nRtw0TMwR3pEQnMNc9JkFx74OISQB2ozVk6lZjeqkbXkl+B6eZoTNDlhWYeQVIUrWYosYYZADqEO9TG0TBs5yJNKNXN1bTS7nbEZZ0xuiVfJ/iRvS+PfYMRy2b5A5dNuow7/vYN9otbG7ODCdr793po9jAIo9qUpcciJxT44hzTW9sKOsiA+FxQIx0uWICdqanphqPexDRfw7M9LwFm1doCjO63Y8Sa/TLEW97g==
Received: from DM5PR04MB3772.namprd04.prod.outlook.com (2603:10b6:3:fb::14) by
 SN6PR04MB4973.namprd04.prod.outlook.com (2603:10b6:805:91::30) with
 Microsoft
 SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
 15.20.5123.23; Sun, 3 Apr 2022 03:02:42 +0000
Received: from DM5PR04MB3772.namprd04.prod.outlook.com
 ([fe80::d92b:d1f:992:5b0c]) by DM5PR04MB3772.namprd04.prod.outlook.com
 ([fe80::d92b:d1f:992:5b0c%6]) with mapi id 15.20.5123.030; Sun, 3 Apr 2022
 03:02:42 +0000
From: "Wamm K. D" <jaft.r@HIDDEN>
To: 54311 <at> debbugs.gnu.org
Subject: [PATCH v2] gnu: tint2: Update to 17.0.2.
Date: Sat,  2 Apr 2022 22:01:28 -0500
Message-ID: <DM5PR04MB37727B6BF7C68A4B17C8BF5099E29@HIDDEN>
X-Mailer: git-send-email 2.34.0
In-Reply-To: <23>
References: <23>
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 8bit
X-TMN: [EtLWi6ypLXoLqX2SVvL1WjwUys/Yas/I]
X-ClientProxiedBy: CH0PR03CA0370.namprd03.prod.outlook.com
 (2603:10b6:610:119::11) To DM5PR04MB3772.namprd04.prod.outlook.com
 (2603:10b6:3:fb::14)
X-Microsoft-Original-Message-ID: <20220403030128.325-1-jaft.r@HIDDEN>
MIME-Version: 1.0
X-MS-Exchange-MessageSentRepresentingType: 1
X-MS-PublicTrafficType: Email
X-MS-Office365-Filtering-Correlation-Id: 5838943c-3cdb-4932-d961-08da151e6b44
X-MS-Exchange-SLBlob-MailProps: DWtO+tkW+FWnnlQTKUcw5vsYP7Wo5Oh1QiOvXPnA1DzXmYOBzRjbpnt4R55iVZotBkajOsEJjeTedyylL0sMrhIMXDqslAspCbvqHluYvqSRj2RBa+NTa31qse44gowIY0gfOr4WxidnF8BpmWGV0piXJ7rCe4rGMZmPJG5JzUmMySVqcXw5FG8ouY5/+iG8HipoXK3EKNgZ60DBXqL+mMgp4vIBD4dJ3VBHNGa29w+ZWcCM5OeIPCDv8gTNw/gO45k0m1tqvBLRXk88Gc88FW9CSAY1pXkpiBRCdHfVM8duJfYuXPC3v1ORB+1i+UNAbAzDsOJ+ZnzLmBIt10EqbWGH2yDHEi1u2ceM72hDkzsWCAZ7vLRxVeH836H8zHOiHN4qtFSPpwvdCPqqrjTiezzFlfwTlDH49nhAOzWELxp4i4Rz09quu+5ff8jO6F7f6cmRAUCJ+q4BxHNLrHR8V3aQ4bYnJWVeseOzH3jL94Yn8+GU/nTL0E7snhqCFUeut49/L50Fiy7HvYMNZDB1xY81pZLfDI7oa8R8Ci6CLVJW+63NKHa7MMJDp3rtSpiDhgqwxaFtLzs1WA5h/88/iYK6qxAUa31R071EWptHziNnBOFg2CANsAuQDeJUSddVJcTvoLUaKoDgJKPdNxwM3ZsjE/E06klimzFvmI0+58k83YfhLCrHMPvpKB+1vtu1qa0ji2dOhYmt/Tp9nZquzPJd8JW7HsICLh21AUgSDae7aHQ9UJnqtjmoiHOyFQDrrbjNCnmkXad7HBAkW7ZibwrS/CL/7Pe1ZwyBI6ByUMDtmql3jEnS8A==
X-MS-TrafficTypeDiagnostic: SN6PR04MB4973:EE_
X-Microsoft-Antispam: BCL:0;
X-Microsoft-Antispam-Message-Info: hOC1vv3e+kbBmOGBvO07woJ+DhWAc1ofPN1LBz7VbJcjgi+limu+MN46C7vY3GTv5mWBh3Jj2WZFEAbQOOcHPKd4E2Ec6oDFy81z68DECPSbIRsvBLLcA0GREQYh/XKBTkoAoxACRU8SRm9wEOCw6YdDZeLWS8Qt3dIGQu2RpDPzoNpsK4h1BRXMdizNADwgrbGu5VdOFS3RukWTHwo5/sW5/PpR76Mt2eC4IdUBM19VDy4r6e0dUWL5pVRUvGsAf8ZpdlqyVoec7WqjI8QX6TOGFWnc0k/uFf10c7eH70TDm7DTXomxOVydSvZMEoZ4choB3P52pqYBE9I9s/wdj1JfvR0uCNEJmo/Jj5qn9zem9hLif6eqO88+d9MpRLVp613d19ahJbhQEfydWCo8UInK6RmLa5RdSIdIzrLKU4efsMk7MTOjnqPjGu7hpQCbb978+sxmHn8clObeGxeDQS8x6L+F8pMSWK4UykmZp65SVjJUEsoWyqq6oqDFRnxUEZSUvNclc7SGnYJnFfy5qaHfOHAU4X/kP2yUPPAwQCHUelfbzmUg5SL+fPLvAjGxMRp/UtfW4EQGj2XJm3VOImQyrTWIuHJKUqwCYtI6NGxOHiYRI2+ItGc9lXlnnKn0
X-MS-Exchange-AntiSpam-MessageData-ChunkCount: 1
X-MS-Exchange-AntiSpam-MessageData-0: =?utf-8?B?eXBiK3BhMzRVZU9PbWNRVzl3TmhDNVJlRjNFWXZhd2lhbWVTNUl6RUJBSFJz?=
 =?utf-8?B?WGk4NXU5NEhLeWl6b2RodjBqdHNRajE4STFHRnFleDVyeS9vYSt6RDVkM2gz?=
 =?utf-8?B?QzF6Z0FIQnlEUzRnQ0haUTZ4NTQvcGxRanZHSnB0S3NXN1NzZkdidG5BdU9V?=
 =?utf-8?B?SUgrc0JQUnE4RWtmZjZhc1c1anNxZUUzMGVSOEM0RkVyMG5qRVBHNU5QN2pM?=
 =?utf-8?B?cDI2emZnci9yT3EyMXplQlJhRmtGNHJJamtmNitveTB4aVNoeVZpVUx1MmJX?=
 =?utf-8?B?RVZ2dFNkL29uWXBRbVFsUmhhRjIxT0c3RHhUWWkzMWMwZXRqNzBsQVJnSDl3?=
 =?utf-8?B?SHBvSXl5cUlrQnVmbXUrelpUNnBBZFZDelhNSTVEQjhmMFhZSGpDUkJaR0Za?=
 =?utf-8?B?QkJJR0NDQWJtK2FjNU1ycHV6aWRqeWtlWXNzSC9QNjEwQTd4ZWxna2VWTzl2?=
 =?utf-8?B?MnY4M2kzSjBwWnRRbzFJTHFDY2Y4d1E4NWpLWW13OExWS2IzaDVmaEVuaHA1?=
 =?utf-8?B?NW9HMTRDZEk2emx1ZjFxMkl5UzZhcWtoQithUWE3TUVvb1Z1cUlCMWJxUkU5?=
 =?utf-8?B?T0syNWNYWUNTLzdDeTUxZTBtd1FHeXF2enVYLzZTM0NKMytBUHM3SHRqeS9E?=
 =?utf-8?B?WG4vRC9wVlJPeVdZMitmMi9pdnd0dGV0NVcrME95MkxvTFBoSWVvVXNGc0pi?=
 =?utf-8?B?K3ZqMHNQK0RTVFhyYk1LeTVQdEFwc2p1MkVMVzYrOWJSNjNxMGpwL0h0RThM?=
 =?utf-8?B?SjlJb25ETlFxb1VrZlFtOVRhTEV3TVdEdjR4eW9RaVFRL1B1R0JCaTdOZUJV?=
 =?utf-8?B?SWNabnVmN1dDT1Z4SmR6ZGFTSFBKczlGc2V4S2JBUzUzN25lRGhPVkM0T3BZ?=
 =?utf-8?B?eU4xS2E0TGJZQkNFMDRHYUV1dUVIUStQOU5MMUViWkhIalorRWdqSWxTcmFO?=
 =?utf-8?B?a09sTXVmby9NSzZxVy9ITkxweTN0cXRYQ2RBTmJpQlYyVTZtL3VwOVUzb2Rv?=
 =?utf-8?B?enlqVHpzNk9XcFJRY0pCMFNsOW0yK3hEbHBnbEdZWVJ1RFpqZVR4UlVUSmZX?=
 =?utf-8?B?a1NKMkhoMGdrcUZOUEJJejUrUG1tNTlsR2w2TmRsSnllNjJNM0dHK1VmMjFX?=
 =?utf-8?B?dUtCYThJNk10djNkSmpnL1k3UTVZa1N2bXVJeDJvU3RPSDF2ZWk0OXN2RHpH?=
 =?utf-8?B?N0lVNndFRWZyTmxWeGk3aFFSNUVxSm9DSksxLzF3WHE4YlRRRzFuV3BMZ2Yw?=
 =?utf-8?B?YW9HM0c3ekdRZWVha0VZMjBVdFl4eVg2TmU0TENFdkw5M1BXalF6R1hWUnZN?=
 =?utf-8?B?bmNaOGdnUkVBUUZCMXBiRVlwTXZ2bUdCdmhXM2hPSXlFd2hzMjJDU2UxWDJT?=
 =?utf-8?B?bXl0OU92Nk92SnIrUkVIUzB0UjlJdFlEOC94Wk5DdDZNUzBFYkhtTGJReDBr?=
 =?utf-8?B?Mm9FNjFGcWkyWTUrVUtZejYyUUJmc1pnUFJDQmFwN1Bab2F6b0JBQlpzY2lT?=
 =?utf-8?B?NFp3NS95aFlvSmd3NUVVQVRjSFBGaHlldHhjWnZLaVZKRWpITmhoeEFCRERV?=
 =?utf-8?B?SzJZdklHMElkL3BHSU5nK1FzKy9aRXBoL09KVkJkbXl3eHBMcFJVQzJxdkZy?=
 =?utf-8?B?ci92cGduU04yMW1ZS2o2RHkxaTZGRnUyMjNIQ3dmM1FpekRTYUN5QmNTNmJn?=
 =?utf-8?B?QnNCTUdXSk14VlVjNTlxR3FER1BBVzhqejVYZ2gvWWlBeHZtcUJEUnZPVG5m?=
 =?utf-8?B?Y3ZtSUNxNzliYW9IbjdZdlVmUTFyaWpBb0VPaW80RDIwRjg2czhsRWp4WVNy?=
 =?utf-8?B?QWVXU1grQTZUK1piS1diUEtQZjk1Z0l2MVQwVytHUkhxc1hoT20zVGpMejJE?=
 =?utf-8?B?ZnhQZVE5RlU4Mm92RUhmVEFaWkRQMTY2NXVzblhCTVhSWCtPSWYvNmU1TXdO?=
 =?utf-8?Q?30UR1HPKCVk=3D?=
X-OriginatorOrg: outlook.com
X-MS-Exchange-CrossTenant-Network-Message-Id: 5838943c-3cdb-4932-d961-08da151e6b44
X-MS-Exchange-CrossTenant-AuthSource: DM5PR04MB3772.namprd04.prod.outlook.com
X-MS-Exchange-CrossTenant-AuthAs: Internal
X-MS-Exchange-CrossTenant-OriginalArrivalTime: 03 Apr 2022 03:02:42.3909 (UTC)
X-MS-Exchange-CrossTenant-FromEntityHeader: Hosted
X-MS-Exchange-CrossTenant-Id: 84df9e7f-e9f6-40af-b435-aaaaaaaaaaaa
X-MS-Exchange-CrossTenant-RMS-PersistedConsumerOrg: 00000000-0000-0000-0000-000000000000
X-MS-Exchange-Transport-CrossTenantHeadersStamped: SN6PR04MB4973
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 54311
Cc: "Wamm K. D" <jaft.r@HIDDEN>, maximedevos@HIDDEN
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

---
Here we go, Maxime; I've switched the ~fetch~ method to =git=.

I think you're absolutely right about the =fix-installation-prefix= phase not
being necessary as "etc" isn't even in the =CMakeLists.txt= file, anymore; I had
no issues building with the phase removed, as well.

Removing not–running-tests, however, did result in a "make: *** No rule to make
target 'test'.  Stop." error, however, so I'm guessing that, while the files in
that directory are used for testing, they are not incorporated as part of the
build process and there still is no target so I've left that in.

Hopefully this addresses everything and thanks a ton for looking over this!

 gnu/packages/xdisorg.scm | 24 +++++++++---------------
 1 file changed, 9 insertions(+), 15 deletions(-)

diff --git a/gnu/packages/xdisorg.scm b/gnu/packages/xdisorg.scm
index d2caee85ec..a7738aac47 100644
--- a/gnu/packages/xdisorg.scm
+++ b/gnu/packages/xdisorg.scm
@@ -54,6 +54,7 @@
 ;;; Copyright © 2021 jgart <jgart@HIDDEN>
 ;;; Copyright © 2022 John Kehayias <john.kehayias@HIDDEN>
 ;;; Copyright © 2022 Jai Vetrivelan <jaivetrivelan@HIDDEN>
+;;; Copyright © 2022 Wamm K. D. <jaft.r@HIDDEN>
 ;;;
 ;;; This file is part of GNU Guix.
 ;;;
@@ -1790,27 +1791,20 @@ (define-public rofi-calc
 (define-public tint2
   (package
     (name "tint2")
-    (version "0.14.6")
+    (version "17.0.2")
     (source (origin
-              (method url-fetch)
-              (uri (string-append "https://gitlab.com/o9000/" name
-                                  "/repository/archive.tar.gz?ref=" version))
-              (file-name (string-append name "-" version ".tar.gz"))
+              (method git-fetch)
+              (uri (git-reference
+                    (url (string-append "https://gitlab.com/o9000/" name "/"))
+                    (commit version)))
               (sha256
                (base32
-                "1kwzwxy4myagybm3rc7dgynfgp75742n348qibn1p2an9ggyivda"))))
+                "123apmgs6x2zfv1q57dyl4mwqf0vsw5ndh5jsg6p3fvhr66l1aja"))))
     (build-system cmake-build-system)
     (arguments
-     '(#:tests? #f                      ;no test target
-       #:phases
-       (modify-phases %standard-phases
-         (add-after 'unpack 'fix-installation-prefix
-           (lambda _
-             (substitute* "CMakeLists.txt"
-               (("/etc") "${CMAKE_INSTALL_PREFIX}/etc"))
-             #t)))))
+     '(#:tests? #f))                      ;no test target
     (inputs
-     (list gtk+-2
+     (list gtk+
            imlib2
            librsvg
            libxcomposite
-- 
2.34.0





Information forwarded to guix-patches@HIDDEN:
bug#54311; Package guix-patches. Full text available.
Added tag(s) moreinfo. Request was from Ludovic Courtès <ludo@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 54311 <at> debbugs.gnu.org:


Received: (at 54311) by debbugs.gnu.org; 9 Mar 2022 22:17:42 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Mar 09 17:17:42 2022
Received: from localhost ([127.0.0.1]:32779 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nS4cn-0004zk-Rn
	for submit <at> debbugs.gnu.org; Wed, 09 Mar 2022 17:17:42 -0500
Received: from mail-dm6nam08olkn2101.outbound.protection.outlook.com
 ([40.92.45.101]:4321 helo=NAM04-DM6-obe.outbound.protection.outlook.com)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <jaft.r@HIDDEN>) id 1nS4cl-0004zY-OE
 for 54311 <at> debbugs.gnu.org; Wed, 09 Mar 2022 17:17:40 -0500
ARC-Seal: i=1; a=rsa-sha256; s=arcselector9901; d=microsoft.com; cv=none;
 b=EPpVzT8B4AzE9gUC1KSHMl+6LjGH5xp/AsLP1Hb8pjeFRtpwO2xzUmTHCT3mYo3/RMaV4lvIdSjRqvBrwkkWHDKfQPv8IIMco9/thCSE+L2l84TenS+rsL0nl29gwrseXprXY65RRfZmLBKxFkjPfmio6vm5/L2Bsp1oLzbkrZFOISodpWYWHDARZSWQ5ZZbWWgYimQePC0/6U6s76CT4gygVD9l0U269mWd/mUHM7Et1Fv2KgjhOkjMYmwS/+Gq0WvBjUykFGhSuFTV9E9ftCvOuMGgFwYtjhggKXOyNbMChwgdWVePG2+I3/BUB1F/muvSP3kctmWIMwLepOj1Fw==
ARC-Message-Signature: i=1; a=rsa-sha256; c=relaxed/relaxed; d=microsoft.com; 
 s=arcselector9901;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-AntiSpam-MessageData-ChunkCount:X-MS-Exchange-AntiSpam-MessageData-0:X-MS-Exchange-AntiSpam-MessageData-1;
 bh=ZhiGSUIRqWQY7QtElQmErySuqK88MZP+sPf06mcn5m4=;
 b=FZBycCpWQCjItjdyXI+ufxw0yAdq2vEQQi8CJW/lmcId2n9RUAXexAzWWikrUht0p3G7GfRVPaZyj8SgR98lO9TP+expKL7yvTYIkGbGGf1TN6MWRVIhHRIQYBRWG817FnAcCfpoaK6PXNSMsJGbvN+mgEtdcEaqxKSpwhs1VheKlKk3frudObrCLmBiNxd7tmJsHJKVAWWWDsFxcGYzc7SyOcIqGKKp56Yt6MFRH6ZrqQe25qDvXxTcE7Dm4ngRQyni/4E6fmoirUKI/+Hdlktyhr1gjiMYY7uho8KC1WYmvaOMJ7S4lYolE+pt3AF0SNRnFjUweycIKH5k1R5p5g==
ARC-Authentication-Results: i=1; mx.microsoft.com 1; spf=none; dmarc=none;
 dkim=none; arc=none
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=outlook.com;
 s=selector1;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-SenderADCheck;
 bh=ZhiGSUIRqWQY7QtElQmErySuqK88MZP+sPf06mcn5m4=;
 b=YJyWFyyQUlrwptReDvF+WaSSNj++yPXPZQukwO0iYisT1vZ9Cjq5iJiON2U7OrRcV1PJyIhNlYFWBeXOdEkjynHsyMHnF4WokUBBAf1u77pnjA2bWuF3bmDgJCBpRoAFslOv9GHdZzDSYAnWF45T1lbkTMlyU+0i/rG4+2mA/CV/PSg0PIqed9XxnydyWtzHc02o8LCu7NZTNjsEWHYQ3WTiDPzx98l6KIRokU/HSqx1SihrUTlDdFzxom6Gy2g4RaXY3846yeYyX/YVtrF46KNlRwkr9yPEhasos6HiXcgdmhXKjpVokIB26glB6Ys4zWqIqKwTTx+ZTUxir5KKjA==
Received: from DM5PR04MB3772.namprd04.prod.outlook.com (2603:10b6:3:fb::14) by
 SN6PR04MB4062.namprd04.prod.outlook.com (2603:10b6:805:46::19) with
 Microsoft
 SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
 15.20.5038.14; Wed, 9 Mar 2022 22:17:33 +0000
Received: from DM5PR04MB3772.namprd04.prod.outlook.com
 ([fe80::ddfa:db7c:51c5:4d4c]) by DM5PR04MB3772.namprd04.prod.outlook.com
 ([fe80::ddfa:db7c:51c5:4d4c%4]) with mapi id 15.20.5038.027; Wed, 9 Mar 2022
 22:17:33 +0000
X-YMail-OSG: fwUS_w0VM1lmR2jwQR9FykoRFfl_31.Dsw0kX..OVjw55SlNw0K0_jk64aFnzCR
 O_linPg1MoVIOTFL0pO41P0wBDTAWQeQSuATWrtK7QgnvbHZG4OyiELTQc4yPOHnvstDcYRCdNwa
 60mGEAJoIoGW0qjRVoDs4TxF6Kjla9MROE5.rz_wKWhbb7ZZ8ay10KPTOwv8XbeG0jdMa6BUB6rd
 DbrfC.JGrKLGb55zY5IKvGhw3njBcMaF5JiLU2q5a_Dwxv841r5HxVsEfU0.W9FtbXI6ryEcCxZi
 E2ALy85FTgAKOh6FVLChYrzZrQLrR5t45PoHwxw0V_5J5bbGmaEw0Aha3_9617GKE_OiTVvC0yUD
 VkU.UXAv2CSir3QsO23ds668IUsfwvZ1Xhvr3fEzjnhPi8iTgoZD.yyRs0YUTtS.TRypdaIUL9Xf
 H2IB8CWlfeN13U7OnbsbztACGBHpEQeejoalB0Ez9wHhdEsZzjQebDBWUbxTI50rWAsbLSdFXzmT
 zliUpvgPxtBaN4van6W32kU8Lpec4QNvgtf.sn6BmH7KT_.cycJHiccXsqDPjOp6hDpyPTJMKnd1
 0dLcBzf74s7IijZpgWJFbVUScMlVtMebSe76Y0d6MBJC6wPnGwtnKjntfV2Hgjq7C8KR_kYUL7a7
 JUdHXp54.hp.1OgWBMvw8yIoQqKWZPWpp6J_L1ERWgH0qI8QnT_J5mwmxGZut6APZyTKwcdcQzJW
 IJML58yltta4OPCsVjioUpXNd2u83miKiUo_WsDbAjz3DwD5Rnh8Atpo7QDftfi27c9LKHnZHcd0
 i6vxp6_CEkYAapoxM34xlodT_z9J1_uJqDuQn9oAlGbcKlO2nS6aBfm78SYS2ZSVR0j5I_cc7yeb
 RKoU_PNqcR4i5Qs7dhck6EHiSywa7FV8OBYmu_x5VEGS7jH05kKx1JQkcNWSS0WhSkm5HhAmsn0T
 NafnFnmYe3Aupdax4.f9wYY5skklgoPPLPWYSI2q8Djhzlhgsarv0XodoE4YKs6Jwjb4UkAJl0Wy
 A_D8JbuhAT.VaePKfehx_S1kORIFFjt0M2Mb0EO1r2YxXTwD0jUoKm4oIgIOu8NRB2kJ2GRzpp9b
 6.O4GK.5o_eqfHIpVbODXszHEfjYn_.9C491uZ91GTn8bjj46QczNDpYJ39X6p30TVSAcIZS3cx1
 KySdbrSNKF_PmLLPQSOVzq3SW6UgtfUzVDYStrPiecOqsgW3N.xiRaHUw_XZXnEw6a67x1eoH9.6
 oqNKS51Xm41RPjz.pnOs7K_cSqc6gr_WYVpmfnI.Qly0yM5G66WgzyVk.Y722zjphiVt090U2kDg
 rA8KzvexRWVGItikTP4un9q7s7Izdt9ihAR9juf1zMFHPUwf8JghE0XtFEPE80VrlU__Ca0iXW0H
 92YsPPSjiw37YkTQDeu_ivnv.aNDAM8Jes_0dG9M9l19R5sw9myg_I21tO8fiKTv08vx9MnKxDNQ
 aFaevli3KH0KNBnpPwNL5V.ggbcXo6jGpqMuXhca26UZwlR676EBvj5YSw1hZrd9Ol.VO7Sa1_6Y
 zzSV_6HVqZeggo33HGpfSVjkdcOT4u4jONdyQ5KtBwTsjeQ3XGqJe25RZXCeFlgLoDLReFiTAfCf
 vC7mIkNCERLBD5ha2vC4R5RgXPCPolWEVx38VabmPhP_OhHGrXyF7Nt0W21Mt.gJeHhqbjW2Rkxq
 3xjSCtq13fI_Em9sJOgng3KI9Bu1cH88QbvUTaow7RcAg5E5bPLjiea6hyOEDJQvx8993YSlMoxi
 WJdNUl82kj7QRcdcyZz03A.iYOCCiVI7wH74kvt0X2kHxQLdaje_2JaR8fDlynLMhRoOg1M9TCIY
 aB4wJ4p9Haopv04cFl_AbnN2BPpduC9q5m.yCs9JSh_85thfK_g.98CozAdSPgXQBvmQitaZZ1VE
 3Ou_3mQ.LfZ02e4vFPBhAxcmgoOKmbBA1W3doN4ho9EXXuXmiby45POjyEi7JwKp_EQiIAIk_Iwx
 MZWqakcEZCoH_fkln_inXhntIg.0hK3RnSW3yRUBr7bIxF3TB9UFWlFHjVK55sCUA7d5Mi2b2sBz
 bAmmg2yyhqf9ypqIXMxMv9aRGpfjwIhG4uA.9.8DOrW8xyM1Hb.xqQ8hsYnas4UhGjU51uy6y3w0
 VASYe9YIIYMZLMxQ6VEtj5LJ8n23h6fWDwzb4oNP52r9Tg5qgSFXeP1UXgU.Mpacq_WzCwEu5nrA
 lYhArCQSgS_ROqxPQd_D6VuY8cclKrzKvrWMRhjEaoKkVwC1aQcdhb2lBc.lYxcJP9OGLz1jo1ym
 PNCVMvMlWEFhN3iG.2IJqSL_GzruRrHLQN0PlGc7e22W14vFhomI59nzzH3KxuW4zcCyYRA--
X-Sonic-MF: <jaft.r@HIDDEN>
Date: Wed, 9 Mar 2022 22:16:38 +0000 (UTC)
From: Jaft <jaft.r@HIDDEN>
To: "54311 <at> debbugs.gnu.org" <54311 <at> debbugs.gnu.org>, 
 Maxime Devos <maximedevos@HIDDEN>, 
 Tobias Geerinckx-Rice <me@HIDDEN>
Message-ID: <DM5PR04MB3772C5E0A06B2150B148C144990A9@HIDDEN>
In-Reply-To: <45349612-98FB-4846-96C1-38A229245BED@HIDDEN>
References: <DM5PR04MB377206E5B815F5882E53C0E9990A9@HIDDEN>
 <c951a42207af6fdc2043783a5a77bed9e85407a5.camel@HIDDEN>
 <DM5PR04MB3772B411BBFE6999387EEAD0990A9@HIDDEN>
 <45349612-98FB-4846-96C1-38A229245BED@HIDDEN>
Subject: Re: [bug#54311] [PATCH] gnu: tint2: Update to 17.0.2.
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable
X-Mailer: WebService/1.1.19878 YMailNorrin
Content-Length: 828
X-TMN: [UQL+aCGSGfaNoyIPBmsM4Vy5aiu1ovu5]
X-ClientProxiedBy: MN2PR20CA0019.namprd20.prod.outlook.com
 (2603:10b6:208:e8::32) To DM5PR04MB3772.namprd04.prod.outlook.com
 (2603:10b6:3:fb::14)
X-Microsoft-Original-Message-ID: <147799007.841813.1646864198187@HIDDEN>
MIME-Version: 1.0
X-MS-Exchange-MessageSentRepresentingType: 1
X-MS-PublicTrafficType: Email
X-MS-Office365-Filtering-Correlation-Id: 8ab57142-6fa6-41b0-ead1-08da021a9b9a
X-MS-TrafficTypeDiagnostic: SN6PR04MB4062:EE_
X-Microsoft-Antispam: BCL:0;
X-Microsoft-Antispam-Message-Info: HXJD9Y+FZcrTqtyCUE9o4Gn8qnJ63/UeLISUG/LyZmRMqPtSMsepRK9aFEnl849j2/cRqv1dmJUXQvFgMdry5itorQNxJ2eqVe2q3e+nAkqlprz9pt5FwTRXNrRHdo7jk3SasJpRJ+JkEv7iJ+RZ7SOhzhisxvGigtb0DFObALRqGgBQgmZB7Ci1vyMz/iqM16bUqEjx+DcIaUL1RmyUT8RjFUeqT6qUubNa1axf6g/KqlxfoyRaq4ZAfcSJ51vq11XaZW51ZRA4iKzyxyodJ4nOKERKqBZjHMdE9yAas5ZvOcVUBVXfO+iertz8I97iy8Oa+mPpfqS0cg5WcF1ucWWD3CdE8iaXb4th+geoAaIyyYDp/q1cKNi4SomxkIrF4b5M6pGRWkOcGnl2ZliMA/P0PIvjo0t+yj1tp25AX15/Cbj4qOhD7bNy931rg3CRheju9KphFGaPF/25+Aqtqsw3BzIiupqdgx2WWzFmX1SnQH/j9oUvYoyCjdAKnwjQIbbXzt33OiF5Vpn1PmK0pUZNgWoGeMtFyDG8CCuu9LPox5eSgQoz1ONrKHzADOrvoNRxxq0lKhOon538ruIdhw==
X-MS-Exchange-AntiSpam-MessageData-ChunkCount: 1
X-MS-Exchange-AntiSpam-MessageData-0: =?utf-8?B?Vk5udUhkUGo4Yk1oVEFRdFBieUlseTlxUU8vQmgxQXFZb2N5UzhCUWZjS3Z6?=
 =?utf-8?B?R0E3djdSaGIxa29PT0tCM0hvUlE0ZnpqY3NsSDM5QzNBamJzRzNPazM0VTBj?=
 =?utf-8?B?SFp0MUx5YkN5UjFORFdOa2xLSnZzSzZHRG1wWXRPVmJBa21pVEVIekF3M1Nw?=
 =?utf-8?B?SElUNlFTdnJaZnp2VlBGM2lCbzNTbHB2NUVsaHpTWXFhbnNLU0tQUmxyNlpu?=
 =?utf-8?B?WFphSXB4ZCs3czJ4WVhuS3NqbVErUWExQ0JrdkFTYksvKzRvdHlRVldLeUlJ?=
 =?utf-8?B?czdjRzZ3dVF1cXh3RDV2cTlUMHdSSGtqNGNDaGJUOVlMUnFaUXpLNTNFVisy?=
 =?utf-8?B?ZG1YdE5zT28xdEZ6dGVOcEE0UU1oZUJuYzA3cmo5UU1kQlJoQ29JR1pjVmxs?=
 =?utf-8?B?R2l4QW1TcUJuclBhVkxRaGs2QzRUcG5RTzVYa0lMSzJYZGx0T1lWVTExM0hs?=
 =?utf-8?B?SWZqVW1XYmVwSk1raHMzQVJwKzUveFA2OFZJenVJdFE2UWJnS2F6U3RlRThH?=
 =?utf-8?B?aXhtSXp6WWptQUU5VDVwbzRYTWVZSzVxUmtvMERmZ2luOTBaRW5peWRNZmZw?=
 =?utf-8?B?MnJnakVaUnVlbFZNcEVML29RWDVjTkJZZ3FTalV2QVZ1Z0ZXZStqb29OZGpu?=
 =?utf-8?B?MktqeEQ3RUpQbkt4RHZVNzRBMU8wNEhQTkIyZTdmNzdaT3h2S1dUUjFjN1hL?=
 =?utf-8?B?bVZnSzRDckV1aFpMT1VkZHY1U1JwN1Y0SW9tNlBEeUdrRTNjTm9VQkQ1clg3?=
 =?utf-8?B?QzdWNkRNbUVpTXJ4Zy9BMWVwdVUzS2tQZysxOUFPaUwzQ1huMnZsb05HZ3Rr?=
 =?utf-8?B?ai8reCtXSTBDbDZyd1U4ZUsvYk9aVURSeFJzM0k1bHN0UitHWnpRYmh5b2sy?=
 =?utf-8?B?TnJZUnBBdXl6S1oxNm1SWnc1NmE1ejBWcGIvZXhYNVRmMThXZWN2d2RXRmp0?=
 =?utf-8?B?M3NzdGp6eGF3SmIrOWNlMExZNUhFUHYzcTdZY3dVWU9aNVFtb2w4WnRDcnJW?=
 =?utf-8?B?N2RheHJacE1FKzlxaEg2TzE2dm4vcDIxbVc2VGM5ZnJ0NVpSWVdHRThSVHVj?=
 =?utf-8?B?SU9ETjBxZjhLR3g4MDU0dFQ2Qks3Y0FkNlhJOGdTK3ozejA0Zk9tNWRTSHRX?=
 =?utf-8?B?anJrWFk2a0pXN0g3cW1YVFdWdEFqNVZzdm1keEtjeHBrR1Y4MXFKLyt0Mksv?=
 =?utf-8?B?dmIvMEx6ZlVBc2RtRUJqMjc2TTdUd25VWmhIRitGVXI0TkpiMlBVczMvT3gz?=
 =?utf-8?B?dk56cmR3by9LUHRQaDlBeTZZSHI3dE5WbkJJR3A0dFZiR2pmZz09?=
X-OriginatorOrg: outlook.com
X-MS-Exchange-CrossTenant-Network-Message-Id: 8ab57142-6fa6-41b0-ead1-08da021a9b9a
X-MS-Exchange-CrossTenant-AuthSource: DM5PR04MB3772.namprd04.prod.outlook.com
X-MS-Exchange-CrossTenant-AuthAs: Internal
X-MS-Exchange-CrossTenant-OriginalArrivalTime: 09 Mar 2022 22:17:33.2497 (UTC)
X-MS-Exchange-CrossTenant-FromEntityHeader: Hosted
X-MS-Exchange-CrossTenant-Id: 84df9e7f-e9f6-40af-b435-aaaaaaaaaaaa
X-MS-Exchange-CrossTenant-RMS-PersistedConsumerOrg: 00000000-0000-0000-0000-000000000000
X-MS-Exchange-Transport-CrossTenantHeadersStamped: SN6PR04MB4062
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 54311
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Jaft <jaft.r@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

> On Wednesday, March 9, 2022, 03:57:51 PM CST, Tobias Geerinckx-Rice <me@t=
obias.gr> wrote:=20
>
>
>
>
>
> What Maxime means is that some forges (like GitHub) generate these archiv=
es on the fly, instead of the author uploading a 'stable' file.=C2=A0 You c=
an usually tell them apart by the URL, but I forget GitLab's conventions.
>
> These archives might be cached for a while but if they are regenerated th=
e hash could change even if the unpacked data didn't.=C2=A0 This has happen=
ed in the past and breaks e.g. guix time-machine even if 'fixed' on master.
>
> Hence we prefer git-fetch when available, or tarballs that look human-gen=
erated.
>
> Kind regards,
>
> T G-R

Ahhh; I see. Thanks a ton for the explanation, Tobias. I'll get this switch=
ed over to git-fetch, Maxime, while I look over your other feedback.




Information forwarded to guix-patches@HIDDEN:
bug#54311; Package guix-patches. Full text available.

Message received at 54311 <at> debbugs.gnu.org:


Received: (at 54311) by debbugs.gnu.org; 9 Mar 2022 21:57:49 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Mar 09 16:57:49 2022
Received: from localhost ([127.0.0.1]:60978 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nS4JZ-0004RD-KK
	for submit <at> debbugs.gnu.org; Wed, 09 Mar 2022 16:57:49 -0500
Received: from tobias.gr ([80.241.217.52]:51024)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <me@HIDDEN>) id 1nS4JX-0004R5-Ql
 for 54311 <at> debbugs.gnu.org; Wed, 09 Mar 2022 16:57:48 -0500
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; s=2018; bh=wsCeX9lnetrgZ
 khdkOd6EmSpnkC2mqPAUXXhhXFS6WI=;
 h=references:in-reply-to:subject:to:
 from:date; d=tobias.gr; b=XiaPSVuij9HL8Ds49H/6NP7ZMngMaMoSbEMqg7Dr9CTG
 LUbrEt7vBneBAmZVLJHJdqMyJpbmyfmjA9sbUt10F1Uiqr39JjYWwb4D9kBp4mQ8beCMLc
 nf2DKzpRflYHg0AACIcw0R8DU3P+tsP9o3o8J/L0axTIiy7tMneA211YOspGgZzIyBrkwQ
 nNw04VUNkyBYbiylfeb3sT9KqUv92b9ELkGmzZTOfm3QjlMKuJ0cG1i82TA8eL3EiCsjTd
 pf/ieaaCR+/VpHmvoA+gv/BPudM1O8HifD6pcm1+njiVwZccl10s0TbZYtPpskLxKAjvon
 S/eYH+TG6krnsNZ1fw==
Received: by submission.tobias.gr (OpenSMTPD) with ESMTPSA id fc859c18
 (TLSv1.3:AEAD-AES256-GCM-SHA384:256:NO); 
 Wed, 9 Mar 2022 21:57:43 +0000 (UTC)
Date: Wed, 09 Mar 2022 21:57:45 +0000
From: Tobias Geerinckx-Rice <me@HIDDEN>
To: Jaft <jaft.r@HIDDEN>, "54311 <at> debbugs.gnu.org" <54311 <at> debbugs.gnu.org>,
 Maxime Devos <maximedevos@HIDDEN>
Subject: Re: [bug#54311] [PATCH] gnu: tint2: Update to 17.0.2.
In-Reply-To: <DM5PR04MB3772B411BBFE6999387EEAD0990A9@HIDDEN>
References: <DM5PR04MB377206E5B815F5882E53C0E9990A9@HIDDEN>
 <c951a42207af6fdc2043783a5a77bed9e85407a5.camel@HIDDEN>
 <DM5PR04MB3772B411BBFE6999387EEAD0990A9@HIDDEN>
Message-ID: <45349612-98FB-4846-96C1-38A229245BED@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain;
 charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 54311
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

What Maxime means is that some forges (like GitHub) generate these archives=
 on the fly, instead of the author uploading a 'stable' file=2E  You can us=
ually tell them apart by the URL, but I forget GitLab's conventions=2E

These archives might be cached for a while but if they are regenerated the=
 hash could change even if the unpacked data didn't=2E  This has happened i=
n the past and breaks e=2Eg=2E guix time-machine even if 'fixed' on master=
=2E

Hence we prefer git-fetch when available, or tarballs that look human-gene=
rated=2E

Kind regards,

T G-R

Sent on the go=2E  Excuse or enjoy my brevity=2E




Information forwarded to guix-patches@HIDDEN:
bug#54311; Package guix-patches. Full text available.

Message received at 54311 <at> debbugs.gnu.org:


Received: (at 54311) by debbugs.gnu.org; 9 Mar 2022 21:46:40 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Mar 09 16:46:40 2022
Received: from localhost ([127.0.0.1]:60944 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nS48l-00046c-Qg
	for submit <at> debbugs.gnu.org; Wed, 09 Mar 2022 16:46:40 -0500
Received: from mail-co1nam11olkn2077.outbound.protection.outlook.com
 ([40.92.18.77]:57056 helo=NAM11-CO1-obe.outbound.protection.outlook.com)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <jaft.r@HIDDEN>) id 1nS48j-00046P-GT
 for 54311 <at> debbugs.gnu.org; Wed, 09 Mar 2022 16:46:38 -0500
ARC-Seal: i=1; a=rsa-sha256; s=arcselector9901; d=microsoft.com; cv=none;
 b=DF+148tdx8DbsLoPxsHqySu0UvKFm7kvoWMI/Y24dyWM225yBtxRw22e9gnkqxjCB2oFA2dWorpUtWmvOukFXFpBwJM4SKpt8IH4fmo7/m4BLCjzVgUs+XSCYFGjnZRHxKmpxaSO1zzj0yZIrO1gZyOqkB3Vq3T78jqtHpmwDLBntbnPB5ODRxvDfTA6kIwhCC6tuhdMm7q3fHv192U0kHOd3/95OjEWLN64p3zyjtcfcDiGg1xtbRoYV26HlkONNNV2YSlGjew3yzZJ2kXTduA4+IjjTuaUi+TL355PCd0QoUVRikU+kuSfNIJ/BgqOPB21ajC8pQMay7UPBeAn+w==
ARC-Message-Signature: i=1; a=rsa-sha256; c=relaxed/relaxed; d=microsoft.com; 
 s=arcselector9901;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-AntiSpam-MessageData-ChunkCount:X-MS-Exchange-AntiSpam-MessageData-0:X-MS-Exchange-AntiSpam-MessageData-1;
 bh=cGczlCbCEdtWf7YBbYBSLv98IiiblBxTbj3V9Hrs7A0=;
 b=BeC1tlyEzSN2N/Xy7U8H5byJEYnUpcje9W87ggkowva0gM1/c51dshp6qt9kHtpGiYgI8zRSmmKoqe0NPUR/sNMB1O7pFO3XX5ugoY3Aw86L7Ig2MB1xwFBQ+Thqi+gon8FcsUKgjPIzFhcTXjtJLCF70bkeLqTcxzAXHVo81l+Dhl9ezUAAUQDqRrzn7f096DoeMrPNz1/o7j4unXzK3eoxgZ5wgXyVv7TQCakyESWc9zJwrdwDSuLJr9YHcENFlR+CKZY5eb/TpoIfZzPb3igL1i2vTt5zw1CRPJi/eWtF6igzoxgRgghX8HwKD3Lel5rWx4VbAlDDJJcmMtbyzw==
ARC-Authentication-Results: i=1; mx.microsoft.com 1; spf=none; dmarc=none;
 dkim=none; arc=none
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=outlook.com;
 s=selector1;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-SenderADCheck;
 bh=cGczlCbCEdtWf7YBbYBSLv98IiiblBxTbj3V9Hrs7A0=;
 b=XkFxrJBnhWpMqsVSww1m6tbEucisRKRBeVh4m6t1cjPrMgNQR8S/4ZTlsLhUN2x0JncUWn9G1cpuY67vdnrWzMqHvJGSdCLlKhJ0Rc9+cr49fqMg0YQyrCR8E0qC95nalqPqkVA4/395yYGweVb6lzvzhkOYECOLo5bm/T2wHr0OByYT43AhR8Ud4mDBKNwwOgPsGaZPXDIAna0oEQ3huPFB2s8Tr5GfaLitY6zPqIKoFdyF1XjFoAxDL+XlyMojtURQXv3yzVDIUEro8WLZvr14Hw7qk13SN/qdeUXwX9LLRKelOJh+UclG0LG8We1rywHaV/vRXen4H6s6J2dRiw==
Received: from DM5PR04MB3772.namprd04.prod.outlook.com (2603:10b6:3:fb::14) by
 BY5PR04MB6738.namprd04.prod.outlook.com (2603:10b6:a03:225::10) with
 Microsoft SMTP Server (version=TLS1_2,
 cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.5038.14; Wed, 9 Mar
 2022 21:46:30 +0000
Received: from DM5PR04MB3772.namprd04.prod.outlook.com
 ([fe80::ddfa:db7c:51c5:4d4c]) by DM5PR04MB3772.namprd04.prod.outlook.com
 ([fe80::ddfa:db7c:51c5:4d4c%4]) with mapi id 15.20.5038.027; Wed, 9 Mar 2022
 21:46:30 +0000
X-YMail-OSG: K1sc29sVM1mgIY0dMDKyjSPL8m9wLx1c.fXKrSc9lj6EIxBp_iGyG5KdwL51Bpa
 RypEDPGYRpM2v1pi_clWCCFzqHUmH8gBe4DPVtrSshep7jF9NX0HuMG.emKKegm3xaOybSIarEpT
 M9Yx1Qlj0uR0lkLoLX.aH5cVBG6VwJN1PnKNp88toYr9K8N1jatBayXEpASKI.AOyzqKWakFGq2R
 8IpHhvypJtUSPZOc_b7JnXniawFRd6aNwCWbqVguokR5V1cww2v0YWjNkYvykTuOt5dcy3p1VMv1
 asbKX1TIMzFJD319o_Gomt9GpVBPLOaIKo6O3i.IXXEepQmpRdF0TZ9K3apEvD5evAH3pje.rATd
 ov1r2aid.Ep_ufyFqyLkozKvUsr1MlWU6PQWObCxlpR5DH4CR2d8YM9qL_VTUvur_w7va.KOz3ZL
 imd3AqkDJsAG8XE0tZXTnCK_HMy67qoCxjwvNV0f959cabSU1ukx1Um.Xu50bJBSA7mC48qudRdC
 QrqRB0P7DcUOb8ntge5Frq5UJHiW4bgbovr_.vXPa.9d69UrUPqIvpKWe3S4RbUFCYDJQ3KUBCpF
 RWVC1_MNl_N6kgH88Y62Fiyf7yuRX.I3MxNRbcphz1Etjj8CF7.f1ZEOBWfySHFUw1_7MFbSMNQJ
 VCfTzcv6Qc_UeWHGsqNpHNmUvQ5rxXbhfaZZ.XzE8XHeU5egDR9yqri15UjbpOx0wx1wJ9vygAzU
 FCwsyjEUTHS2u2YaY4cKX4ah_VI7ZK24Qg9rgdYwpHRb5_3VB1j0teyoiRxQI9C6s8i8di7IXU4m
 _LeZaCrR8tUq4b9ee6icPlXnOMfq9mwx15u_UO.E8fRvZHRNV3EL7ARNBiOukew8osKAMkuKoFjV
 8dS4swZX13VIUEUMXnSjBwfa_bkevG.nU59L2QI_fqkMGGh0v6qc0dxc5BHS5GXuEM2bslrC6hfW
 CArcMryZY4i6pR3xHSRwrMmPHAcf05LkK4nJ0tYIa4iiT858E8a0GcTVRb_lEqCfO_Gy4seX.YRv
 A3SqFT6l0uKZKQ.nxgLL1gTDyhEpJjwqjtgosp3kLu6N.fA9IWp1ApYsvdwK67tlcit98Jzw6oks
 TWkQLJVYygUTq.OY3h7vW3ecFud7epPqbYWTAurpgnEMhuyn1esEl8lO6fU2Kkf.mskYRaOyiQ.n
 qEW5iNuSJvHXhAeuzCZvgct3p.qpG0CQtKFgZ8vkcWihAiqUhu3BTbVFuCdSJy4KdLSFIhmZsyYg
 klkEAoVKuNsG2QVAmHJWZqH26OAXE_ng8m3P6lQCg4xUWaBEFSi6sM_D4Ya9zkl.NxPkxtLZw6Vl
 JzOjkED0kFFPnUJ05zelscZ6puh_vyHU9MGPD148WREYRglw2HJ0uRz2I..tAt_Z4azIniKNqYr8
 WUBeQFftaFhhFJr2Hr2.xrir7tC33.UduEl1Kon53h5XRTYgefNN.76ehJL5GMhpUgtW_PqRKmaX
 vBok3vbQN8twloVGEJBVczhY75K_tkCcC6fI2LjtoEg_u2VE.FHIdPScpD.HZZLAkD.qqguSd5Ki
 A.7jrEqOTtLvyZUeZOYoEadzEamPfU_B3oPUX8YhZG35pcqdaBpsyed6Nsj1b2iBAZPQl5PZbtow
 eOwl_1.Egk2nxVNvcXp271mP8UthXIR4xsUPPBTWiYvmLtH3VvcNUMwTYUYgijjWjZXCyX_E5ez8
 B_M2hGd2X1D__rgtIWjgUYtiz.mppL4ca7HpuEcCMSN7NKbQAe1lHQxwfkHS56niG52DLZS9ezxB
 Eym1sUSwEG.a8drB6P1qzs6F9OZlu6VWjLf9GD8tY1y_SaZ.K3fFieISpA3vgfSqqZdk1JFXJ7CD
 HRVRh0fU0D6JaooLy1AmwxDMYsAWTC.e6NmEVAoU1OPq14B09Fdp2dqmdUrBIDukRq_OR7ICIk1K
 4efj7fbmYD13Gt.iZKHhElAj_ksXZ9O5VjANUBtjnCu5j9Ql.4D6NOH4hZ9Mt4AaLH3F1pUAHIac
 t5V0uC4KLTU2hqN1E2yYFoNAgvNqTof0gbiNtrbfUdvSPJwY1Wy9SmaPNyUUErlQSkEKK8DVgBaC
 Vj8fxs4zywSu6TQx5n0pcyTM6hdZeYGI2FUYW0P2wuEcU_rnML_68id_f_VuDZ9ux1Kd.bhNgNHW
 s4RsOysBrnC5mBPsSggl_mp4GnJSm92UpGGsnvWtBGbqwBGIe7LAoOooXDSS7InsO06fP.tSwrtP
 GQPSkUqKohZ_FXz0BQZugI7OXXKub2DvERrWPmOTIp7LePazJw5KYYMJTluaDWHvakRoTStKyufQ
 JZrYseSgE1fXlr4UIzScpBpA1GdekL02KU5wOey1waSn7tpApj539uxMf_gnIj44-
X-Sonic-MF: <jaft.r@HIDDEN>
Date: Wed, 9 Mar 2022 21:46:27 +0000 (UTC)
From: Jaft <jaft.r@HIDDEN>
To: "54311 <at> debbugs.gnu.org" <54311 <at> debbugs.gnu.org>, 
 Maxime Devos <maximedevos@HIDDEN>
Message-ID: <DM5PR04MB3772B411BBFE6999387EEAD0990A9@HIDDEN>
In-Reply-To: <c951a42207af6fdc2043783a5a77bed9e85407a5.camel@HIDDEN>
References: <DM5PR04MB377206E5B815F5882E53C0E9990A9@HIDDEN>
 <c951a42207af6fdc2043783a5a77bed9e85407a5.camel@HIDDEN>
Subject: Re: [bug#54311] [PATCH] gnu: tint2: Update to 17.0.2.
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable
X-Mailer: WebService/1.1.19878 YMailNorrin
Content-Length: 1426
X-TMN: [WL2FAqw3W/peHcu00InNC4Zh45+GM2Js]
X-ClientProxiedBy: BL0PR02CA0072.namprd02.prod.outlook.com
 (2603:10b6:207:3d::49) To DM5PR04MB3772.namprd04.prod.outlook.com
 (2603:10b6:3:fb::14)
X-Microsoft-Original-Message-ID: <37840939.836244.1646862387656@HIDDEN>
MIME-Version: 1.0
X-MS-Exchange-MessageSentRepresentingType: 1
X-MS-PublicTrafficType: Email
X-MS-Office365-Filtering-Correlation-Id: b3a32335-ff10-4991-010e-08da0216455d
X-MS-TrafficTypeDiagnostic: BY5PR04MB6738:EE_
X-Microsoft-Antispam: BCL:0;
X-Microsoft-Antispam-Message-Info: 6GrtMP7Nb/W239FG2csehh2Hp0O9lRlzc38Y72juH+7t9XabZwHI3P1TEB+qTlZ/yF4WJ7vomWxOA5xoCEfevr3CUom/U6oQFRoAJr5DHvtB6WgJ/Hj1P8J4vRrcHLMSq/tJWXy55E243fJr11YIoNkdHdf20rWWPFX3Gpqei25AOvHBKcVkeT9GPRZnCeBH9pHVDkiMIJd0SsOwKXY8ECCmM+vP8gmHCj3H2MegXoFqCB7S3YVACyreK/nC353ZYUTS8XLrW1pUHO0F93buukVWQRsA8LGmbLFDUgIFBS+sI3eYMu7sNPojhkvTV3po//v9vIFR8MbEdmm3tNSEWwPXnX8DFOSbp1TA1LgW3bsJ17TmWo/C4YbpwLTig1MT84EDc0AggdYOQh2DkEa2WEyqDBEKTM/EhMHVEHc5D/ZDTIxFoNlxUVuo0V4zdoVYsjhqtbKB00hWRC0B8fRoF4ihccoEoykTSKDY3mz7ePsar049ngvvVdsZWgFXTjlCJl0GGB/PX/MPRwjV5IvKqIEIPN0H4BQtJgL9YFxx1CQlGRarVe6Rlh4tOLwfzKKJiGuRkNUkV29IJhlzOu5cAySE0q3Gn5AMfcyQt7+SBYItPi2O6ilohWgVCjJs8v2e2bKtGU1Hx2K04TWW5L6Xo2XmGqDFvhATIVewVN+b6f0=
X-MS-Exchange-AntiSpam-MessageData-ChunkCount: 1
X-MS-Exchange-AntiSpam-MessageData-0: =?utf-8?B?NTFQTVhDRDdTNzJDeGptQktmSmRJL3FMSnNVVFJTQmhGQXRraFBYcW5hSFlD?=
 =?utf-8?B?TWluVDZ3WkEwYnVGbmlRZUxzZ2JEMkRJMVdLUmgyVEZ1Y1g0aldQSWxGSnlt?=
 =?utf-8?B?OUVXOFFFRllqNGNFand3elZ2T2JYMElseUVnZlREbEFVMHBmS3NIekw0Y0Zx?=
 =?utf-8?B?VVcvWEhFaGhjRjc5My9kenhKUFFtT2VNSm9EenNRczBibW5aNTcwbjVveDFW?=
 =?utf-8?B?QVQveG9xb0lGNVZaUWpxUWJzMDBXZ3JVS2VBVWlDL05zTWJHZmpYMmx2YlRz?=
 =?utf-8?B?MFRHQnBVaVVvbnBkYWJZd2Vvb016L0xyc2s2KzNHQ1d6OFluN055c2R4VjFY?=
 =?utf-8?B?a1kraUJna21tWFBycnNHejRUYUhBWjlyWEJTaFNQUWRCbXNGazVKV2NhL3dX?=
 =?utf-8?B?RmZoRHdHWWMwZ0ZKQ21sbXFyeFJ3T0ROMTVrQ2NFcC92RGE0SG9wTEZtVmN5?=
 =?utf-8?B?eFpkVGMrM09uWWs3Rnd4YStzZ05kazFjcmVOTDhXVXdQcmFiNk5EdUU1Y2lP?=
 =?utf-8?B?K2dXaVJ5ZzhDbDFNblF4RmdQd213bGJxREV4OUpuVy9UcXJCam00UlVTMDRG?=
 =?utf-8?B?MnJpaFo0aDlpRGNWa3NBQzNYL1lWRGF5K0VGbkR3NkVxT2RWQXo1dU1qUGl3?=
 =?utf-8?B?UmhmWlIvaUVOTXRKQmI3bHFKaHl5dkxTZG1YbmE3blpaOHdVWGVYSjFYVzRM?=
 =?utf-8?B?TlUvSmhRM3NTa1lKNElHWTZvbzRwRmJ4YXVvM0NUTituWG9LQW9Bc2NWbUFQ?=
 =?utf-8?B?a25DMXFUbWxYTXNoNjNzblQwKzd6MERQNlJ6dGZ2OXhGQS95MmdPTnQyd2RR?=
 =?utf-8?B?TFBac0lxM3JlZzU0MGZ6dURqcGJZZzdaNk53bWtEZGhZMXpnM0lMeXpQSExS?=
 =?utf-8?B?dEd1VW5OM1AwSlRNT3R5b2Yzc3JwTHUwQ3A3N3JhUkE5YVNUejRISkpITjBn?=
 =?utf-8?B?SUE3Nktvd3BhVkpLZ1VEZUdNY2VKUzdyMnFZMFJXMVlvODdmSTJhNk1MRms3?=
 =?utf-8?B?RVdqTEtObStORXo1aFBTZ05QME5WVmcwcE9vNUp6a1Z4bVhMN1BBYUdoRGlr?=
 =?utf-8?B?RER1TmRtL25IeEJKN2F1NEpaR3IrMnIySUczZWtxYU0zSENpVHg5Y2dBc1Fr?=
 =?utf-8?B?QU5Td3FlSFVVTGtPdXdQMjMzdTBSRGxjMmhTbU1CY2pUZ05oV2dpT1dUcTFL?=
 =?utf-8?B?QUUvR2FGb1hTV2J5T3g0dGY4RkViZnY5bnU2SlhINFdkN0U5VWJKaFg3UUpJ?=
 =?utf-8?B?V0FqQUl0WHpiY1pVMnZ0SjlOcEVJVFZEOHkrWVVBR1pBZ1cxdz09?=
X-OriginatorOrg: outlook.com
X-MS-Exchange-CrossTenant-Network-Message-Id: b3a32335-ff10-4991-010e-08da0216455d
X-MS-Exchange-CrossTenant-AuthSource: DM5PR04MB3772.namprd04.prod.outlook.com
X-MS-Exchange-CrossTenant-AuthAs: Internal
X-MS-Exchange-CrossTenant-OriginalArrivalTime: 09 Mar 2022 21:46:30.6511 (UTC)
X-MS-Exchange-CrossTenant-FromEntityHeader: Hosted
X-MS-Exchange-CrossTenant-Id: 84df9e7f-e9f6-40af-b435-aaaaaaaaaaaa
X-MS-Exchange-CrossTenant-RMS-PersistedConsumerOrg: 00000000-0000-0000-0000-000000000000
X-MS-Exchange-Transport-CrossTenantHeadersStamped: BY5PR04MB6738
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 54311
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Jaft <jaft.r@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

> On Wednesday, March 9, 2022, 02:30:14 PM CST, Maxime Devos <maximedevos@t=
elenet.be> wrote:=20
>
>
>
>
>
> Wamm K. D schreef op wo 09-03-2022 om 13:34 [-0600]:
>
> > +=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=
=A0=C2=A0 (uri (string-append "https://gitlab.com/o9000/" name "/-/archive/=
"
> > +=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=
=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=
=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0 version "/" name "-"=
 version ".tar.gz"))
>
>
> Is this uri stable?

I think it's a standard GitLab URL? It's what was given when choosing to do=
wnload the .tar.gz file from GitLab; I went with it to avoid a lot of chang=
es to the original package definition but, given it's just Git, we could ju=
st use a git-download instead. Let me know if that's preferred.

> Also, there seems to be a 'v' missing before version.=C2=A0 Does
> "guix download
> https://gitlab.com/o9000/tint2/-/archive/17.0.2/tint2-17.0.2.tar.gz"
> succeed?

It does (I'm running version 17.0.2 on my machine, right now); the tint2 pr=
oject tags versions with both no "v" and with a "v" so either would work. B=
oth "https://gitlab.com/o9000/tint2/-/archive/17.0.2/tint2-17.0.2.tar.gz" a=
nd "https://gitlab.com/o9000/tint2/-/archive/v17.0.2/tint2-v17.0.2.tar.gz" =
should be valid (https://gitlab.com/o9000/tint2/-/tags).




Information forwarded to guix-patches@HIDDEN:
bug#54311; Package guix-patches. Full text available.

Message received at 54311 <at> debbugs.gnu.org:


Received: (at 54311) by debbugs.gnu.org; 9 Mar 2022 20:31:05 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Mar 09 15:31:05 2022
Received: from localhost ([127.0.0.1]:60849 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nS2xd-0008If-7e
	for submit <at> debbugs.gnu.org; Wed, 09 Mar 2022 15:31:05 -0500
Received: from michel.telenet-ops.be ([195.130.137.88]:60612)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <maximedevos@HIDDEN>) id 1nS2xb-0008IW-P6
 for 54311 <at> debbugs.gnu.org; Wed, 09 Mar 2022 15:31:04 -0500
Received: from ptr-bvsjgyhxw7psv60dyze.18120a2.ip6.access.telenet.be
 ([IPv6:2a02:1811:8c09:9d00:3c5f:2eff:feb0:ba5a])
 by michel.telenet-ops.be with bizsmtp
 id 4LX22700D4UW6Th06LX2wf; Wed, 09 Mar 2022 21:31:02 +0100
Message-ID: <477090b4f0de9e41bfaa18a621fbd9575d50e954.camel@HIDDEN>
Subject: Re: [bug#54311] [PATCH] gnu: tint2: Update to 17.0.2.
From: Maxime Devos <maximedevos@HIDDEN>
To: "Wamm K. D" <jaft.r@HIDDEN>, 54311 <at> debbugs.gnu.org
Date: Wed, 09 Mar 2022 21:31:02 +0100
In-Reply-To: <DM5PR04MB377206E5B815F5882E53C0E9990A9@HIDDEN>
References: <DM5PR04MB377206E5B815F5882E53C0E9990A9@HIDDEN>
Content-Type: multipart/signed; micalg="pgp-sha512";
 protocol="application/pgp-signature"; boundary="=-eppS7Fqht9daKxF4M0Vc"
User-Agent: Evolution 3.38.3-1 
MIME-Version: 1.0
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=telenet.be; s=r22;
 t=1646857862; bh=fv20b3q/Dko1YQhanLKf90F0oNZfyWbYjq1PeD2/f44=;
 h=Subject:From:To:Date:In-Reply-To:References;
 b=Ivb5TNkHbpppTvGOfagaHzmSelII+EK+T2YXaVFdfVsEfI+8aOYnWCgtQ7haNQpCZ
 ObvS1vqPZqlsgUGSX+fiA+RxGgQwq+9sTAQBlRfjM+agfI9r79nl3Tsk5ZUojnFU3k
 wPSTyjfey7IGcHfOs5umkFxdhB7/m2G9ckprAzGeJruU6R3rW7S5ahPzgpWgik3cmr
 tT1TbCOtlOHZmpiB8BgT8Wa2RJZSRFIv26GHgTeWWNHZNcKstUJbU42BkGXwCXDr6b
 TH6ZbsAwN28RAV6mv/IPzLpWM//isFZrM+jGAlIeNVVNnxuIhw/wHbW0nttjqSiWsR
 Q+5GQlnDaDPwg==
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 54311
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)


--=-eppS7Fqht9daKxF4M0Vc
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

Wamm K. D schreef op wo 09-03-2022 om 13:34 [-0600]:
> @@ -1811,7 +1812,7 @@ (define-public tint2
> =C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=C2=A0=
=C2=A0=C2=A0=C2=A0 (("/etc") "${CMAKE_INSTALL_PREFIX}/etc"))

Is this still necessary?

Greetings,
Maxime.

--=-eppS7Fqht9daKxF4M0Vc
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: This is a digitally signed message part
Content-Transfer-Encoding: 7bit

-----BEGIN PGP SIGNATURE-----

iI0EABYKADUWIQTB8z7iDFKP233XAR9J4+4iGRcl7gUCYikOhhccbWF4aW1lZGV2
b3NAdGVsZW5ldC5iZQAKCRBJ4+4iGRcl7pYsAP9DijfzKrWu68WfVJfnNx6T41Xo
xnJn3x99t4YjBt2VOAD/UzlEAglAhDLN/IWMIp5CzEPjAE0HLbMS5SdE59mBWwQ=
=5HFV
-----END PGP SIGNATURE-----

--=-eppS7Fqht9daKxF4M0Vc--





Information forwarded to guix-patches@HIDDEN:
bug#54311; Package guix-patches. Full text available.

Message received at 54311 <at> debbugs.gnu.org:


Received: (at 54311) by debbugs.gnu.org; 9 Mar 2022 20:30:16 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Mar 09 15:30:16 2022
Received: from localhost ([127.0.0.1]:60844 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nS2wp-0008Gq-UN
	for submit <at> debbugs.gnu.org; Wed, 09 Mar 2022 15:30:16 -0500
Received: from albert.telenet-ops.be ([195.130.137.90]:37650)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <maximedevos@HIDDEN>) id 1nS2wo-0008Gc-1i
 for 54311 <at> debbugs.gnu.org; Wed, 09 Mar 2022 15:30:14 -0500
Received: from ptr-bvsjgyhxw7psv60dyze.18120a2.ip6.access.telenet.be
 ([IPv6:2a02:1811:8c09:9d00:3c5f:2eff:feb0:ba5a])
 by albert.telenet-ops.be with bizsmtp
 id 4LWC2700K4UW6Th06LWC95; Wed, 09 Mar 2022 21:30:12 +0100
Message-ID: <c951a42207af6fdc2043783a5a77bed9e85407a5.camel@HIDDEN>
Subject: Re: [bug#54311] [PATCH] gnu: tint2: Update to 17.0.2.
From: Maxime Devos <maximedevos@HIDDEN>
To: "Wamm K. D" <jaft.r@HIDDEN>, 54311 <at> debbugs.gnu.org
Date: Wed, 09 Mar 2022 21:30:12 +0100
In-Reply-To: <DM5PR04MB377206E5B815F5882E53C0E9990A9@HIDDEN>
References: <DM5PR04MB377206E5B815F5882E53C0E9990A9@HIDDEN>
Content-Type: multipart/signed; micalg="pgp-sha512";
 protocol="application/pgp-signature"; boundary="=-P0yCpTwZzaZDeQMzcwY+"
User-Agent: Evolution 3.38.3-1 
MIME-Version: 1.0
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=telenet.be; s=r22;
 t=1646857812; bh=BLrl1y/1j56hnnTop1Xu1KciWdQQQq9Gl+Nf4GCsvy8=;
 h=Subject:From:To:Date:In-Reply-To:References;
 b=WO09wTY/TT4eieBtzE2hMX3VA0lfOuplH4j73HK5b6z03Hu9ergAP+1rqK3oRC3eK
 CkLW0A6ribAvMp9pqVBC+fAm18JHR15TAEEkb8/WUAWlHz6esEPqlLYuDh0CS1c60Q
 94htIP0MTbWJDcITwQDU2Kzs3AFcbjPKXwgJkpGFw/hvlnWt2eaO6qQmqsQ6LCygCL
 4LtnZAtSuMSteJjiQ/Vs6WuLi1BoL68gNKPAN8tfPx852eCiJVnWIuO9zTJahoFjKY
 t3g0V5JFqO14GQONGPdndpoRNh5M1VXK0ymYnL02dtHKie/P0s8uBWrBP/gTP0Y4Vw
 vXiMvGiIFA5WQ==
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 54311
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)


--=-P0yCpTwZzaZDeQMzcwY+
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: base64

V2FtbSBLLiBEIHNjaHJlZWYgb3Agd28gMDktMDMtMjAyMiBvbSAxMzozNCBbLTA2MDBdOgo+ICvC
oMKgwqDCoMKgwqDCoMKgwqDCoMKgwqDCoCAodXJpIChzdHJpbmctYXBwZW5kICJodHRwczovL2dp
dGxhYi5jb20vbzkwMDAvIiBuYW1lICIvLS9hcmNoaXZlLyIKPiArwqDCoMKgwqDCoMKgwqDCoMKg
wqDCoMKgwqDCoMKgwqDCoMKgwqDCoMKgwqDCoMKgwqDCoMKgwqDCoMKgwqDCoMKgIHZlcnNpb24g
Ii8iIG5hbWUgIi0iIHZlcnNpb24gIi50YXIuZ3oiKSkKCklzIHRoaXMgdXJpIHN0YWJsZT8KCkFs
c28sIHRoZXJlIHNlZW1zIHRvIGJlIGEgJ3YnIG1pc3NpbmcgYmVmb3JlIHZlcnNpb24uICBEb2Vz
CiJndWl4IGRvd25sb2FkCmh0dHBzOi8vZ2l0bGFiLmNvbS9vOTAwMC90aW50Mi8tL2FyY2hpdmUv
MTcuMC4yL3RpbnQyLTE3LjAuMi50YXIuZ3oiCnN1Y2NlZWQ/CgpHcmVldGluZ3MsCk1heGltZS4K



--=-P0yCpTwZzaZDeQMzcwY+
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: This is a digitally signed message part
Content-Transfer-Encoding: 7bit

-----BEGIN PGP SIGNATURE-----

iI0EABYKADUWIQTB8z7iDFKP233XAR9J4+4iGRcl7gUCYikOVBccbWF4aW1lZGV2
b3NAdGVsZW5ldC5iZQAKCRBJ4+4iGRcl7t2TAPkB7auJB167MuthjOFroGB6lrj1
fDVnl9AQqC4GfjlV0wD/YHz6L9Xkz9BnAB+Jty0puviYzbzZ7x04OXKYWiXVbA8=
=j4Ol
-----END PGP SIGNATURE-----

--=-P0yCpTwZzaZDeQMzcwY+--





Information forwarded to guix-patches@HIDDEN:
bug#54311; Package guix-patches. Full text available.

Message received at 54311 <at> debbugs.gnu.org:


Received: (at 54311) by debbugs.gnu.org; 9 Mar 2022 20:29:02 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Mar 09 15:29:02 2022
Received: from localhost ([127.0.0.1]:60815 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nS2va-0008AB-US
	for submit <at> debbugs.gnu.org; Wed, 09 Mar 2022 15:29:02 -0500
Received: from laurent.telenet-ops.be ([195.130.137.89]:44720)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <maximedevos@HIDDEN>) id 1nS2vU-00089v-AI
 for 54311 <at> debbugs.gnu.org; Wed, 09 Mar 2022 15:28:57 -0500
Received: from ptr-bvsjgyhxw7psv60dyze.18120a2.ip6.access.telenet.be
 ([IPv6:2a02:1811:8c09:9d00:3c5f:2eff:feb0:ba5a])
 by laurent.telenet-ops.be with bizsmtp
 id 4LUq270034UW6Th01LUq61; Wed, 09 Mar 2022 21:28:50 +0100
Message-ID: <219033314aee9604dc4ce0d140e114e1497bc83d.camel@HIDDEN>
Subject: Re: [bug#54311] [PATCH] gnu: tint2: Update to 17.0.2.
From: Maxime Devos <maximedevos@HIDDEN>
To: "Wamm K. D" <jaft.r@HIDDEN>, 54311 <at> debbugs.gnu.org
Date: Wed, 09 Mar 2022 21:28:33 +0100
In-Reply-To: <DM5PR04MB377206E5B815F5882E53C0E9990A9@HIDDEN>
References: <DM5PR04MB377206E5B815F5882E53C0E9990A9@HIDDEN>
Content-Type: multipart/signed; micalg="pgp-sha512";
 protocol="application/pgp-signature"; boundary="=-BowEOnEFFw9NRVmD08q+"
User-Agent: Evolution 3.38.3-1 
MIME-Version: 1.0
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=telenet.be; s=r22;
 t=1646857730; bh=9P/aLkl7/5Dc44gEdTeWPXFdkT8cfDg6KtPDzYkJ57U=;
 h=Subject:From:To:Date:In-Reply-To:References;
 b=CYmU2BwaE2DbaggBNix6k5NGgKmIDGNGD3zpEZ+NMq/So9vYy3RCUTSFwszUK3l8u
 5TOnJObr4QnZllYgwfcRnGMxFoW9HgPMwrPTkVQQHyrpAa3XdEFslF8gMptK2l88jr
 XgE08slLcLH+W+1AfwB7Al0TfNjz6qORHSwoIluv9gMdZ9/73aseprgcsLmo56hBG5
 DEjCYwtYt6sk6kw6GHl0CYlDnBgYlKyWRCnGvSS0PW93xj3UcnRmxFhPsptX95Ip78
 YvELR7jSPH6sHGOc1ZUz4bB6fYcdvQ7EInF85ayBtnxl/NvGLdPEN9U1/Wkj8VDVhF
 g6cmnOuW3Invg==
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 54311
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)


--=-BowEOnEFFw9NRVmD08q+
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: base64

V2FtbSBLLiBEIHNjaHJlZWYgb3Agd28gMDktMDMtMjAyMiBvbSAxMzozNCBbLTA2MDBdOgo+IMKg
wqDCoMKgwqAgJygjOnRlc3RzPyAjZsKgwqDCoMKgwqDCoMKgwqDCoMKgwqDCoMKgwqDCoMKgwqDC
oMKgwqDCoCA7bm8gdGVzdCB0YXJnZXQKCgpUaGVyZSBzZWVtIHRvIGJlIHNvbWUgdGVzdHMgaW4g
dGhlICd0ZXN0JyBkaXJlY3RvcnkuCgo+ICAgICAgICAgICAgICAjdCkpKSkpCgpUcmFpbGluZyAj
dCBhcmVuJ3QgbmVjZXNzYXJ5IGFueW1vcmUuCgpHcmVldGluZ3MsCg==


--=-BowEOnEFFw9NRVmD08q+
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: This is a digitally signed message part
Content-Transfer-Encoding: 7bit

-----BEGIN PGP SIGNATURE-----

iI0EABYKADUWIQTB8z7iDFKP233XAR9J4+4iGRcl7gUCYikN8RccbWF4aW1lZGV2
b3NAdGVsZW5ldC5iZQAKCRBJ4+4iGRcl7j+7AQDf+2jwajM1j5gnOXauPCNlMo2i
LJa/PEgXI+e20ite+AD8DfF5ohWSHM6FLjNfm/kLb63X7gQKeijpyum9Xk7JewY=
=3+/F
-----END PGP SIGNATURE-----

--=-BowEOnEFFw9NRVmD08q+--





Information forwarded to guix-patches@HIDDEN:
bug#54311; Package guix-patches. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 9 Mar 2022 20:01:01 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Mar 09 15:01:01 2022
Received: from localhost ([127.0.0.1]:60775 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nS2UW-0007RT-Re
	for submit <at> debbugs.gnu.org; Wed, 09 Mar 2022 15:01:01 -0500
Received: from lists.gnu.org ([209.51.188.17]:47086)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <jaft.r@HIDDEN>) id 1nS2UM-0007RC-Hg
 for submit <at> debbugs.gnu.org; Wed, 09 Mar 2022 15:01:00 -0500
Received: from eggs.gnu.org ([209.51.188.92]:56544)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <jaft.r@HIDDEN>)
 id 1nS2UM-0000a0-4G
 for guix-patches@HIDDEN; Wed, 09 Mar 2022 15:00:50 -0500
Received: from mail-dm6nam11olkn2010.outbound.protection.outlook.com
 ([40.92.19.10]:53729 helo=NAM11-DM6-obe.outbound.protection.outlook.com)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <jaft.r@HIDDEN>)
 id 1nS2UK-00042d-H0
 for guix-patches@HIDDEN; Wed, 09 Mar 2022 15:00:49 -0500
ARC-Seal: i=1; a=rsa-sha256; s=arcselector9901; d=microsoft.com; cv=none;
 b=IZ20ELQFUWsF4kPiAXCskvMmZAn2vk0i1YxCVTY5IqV2xEKYmUjHsyxBoIUyARq4oOu3+Nd51FCbijv0c9QwzCeiozGcYCwR/DltKWKZKmHoNtiemZcSBVaYZ44zywxKiEvYMrzrHIsGiZKSzB0sQkJcpXG6St+2mKMFN8WB6G6XPv8BzCzekr9KkG9bpz4bvh0N5kFIktbTQnO0muuKL9sJyrr3mwMmoASmQP8PtKVVfwsPjR64A7bOYtayc5DUxWDgHLdSG7ftCVuclYL0Bod8wkWplrzDkMjhpHLKWMeowmf6GroeF5LUK7yKvFXXxP9yW9dGqpK8VYHs8l18Fg==
ARC-Message-Signature: i=1; a=rsa-sha256; c=relaxed/relaxed; d=microsoft.com; 
 s=arcselector9901;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-AntiSpam-MessageData-ChunkCount:X-MS-Exchange-AntiSpam-MessageData-0:X-MS-Exchange-AntiSpam-MessageData-1;
 bh=4LadZ0B/gD9+s30XphTYcg6gaKl+A085GJZ+kedf9z8=;
 b=LyYPQJbqzFa3fLyjxXMtJuhw7aJfAybeg7Uq9Axlm8sLpJRcg2UGKi2blMzgv8N0BxdQmbElRbJ69AZT3emGYHZOaq49P+jvkqGuzRXcTvOb9dTQeRJl6WR/p/2ykkUCHgMtmizc78V/PH/zysk3wclWtua0wSyZvdva5LPkeGg3wYabSwCfh7V6YYRk6t+/aZJBI6KSCJWUJJoyUbIB3wlL5ryMGt6LgwEy6uoHNdNUz8LmM011NQuP6AukG2prvl6luf9zHyp/PIq3MPyISgp1wFVR2+KZCNM7uL148FEKMd958b5LzC0/UUGAIB5NdI15oCGaGI8u63h5A2HKyQ==
ARC-Authentication-Results: i=1; mx.microsoft.com 1; spf=none; dmarc=none;
 dkim=none; arc=none
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=outlook.com;
 s=selector1;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-SenderADCheck;
 bh=4LadZ0B/gD9+s30XphTYcg6gaKl+A085GJZ+kedf9z8=;
 b=Hd6gSShsQfXIn8gvRcQhqQ3o2J3vb2Gqp+PeFj/rgQyYCu2FndH8jQWfoLvIobfX17/evbm0Dss5PMgE4t0jD1gXRAjJuwUkaxyWWAQhdwOwOkL4v5OOFgTyZcphQIBE30cqhiRjXsGnzcdYwWM1Luu+1Ps1ofX9Nn7gIQHIGCYWua3EYuwbUlsQ6jeCnSJPG2RWTNgCNMfvV+f07lK0b+vBql+YtS+ttkpW0Mz9iZQ1XV0cARRJZBMGSWUyQw4YCfUIBB2yxkU1tenHGBvu7TK5TgeDU4O/t22MUHvvpldCo9FT2JB/yWmXWw9v7xE+PxvR7yzCBFEuqRq6GubSTg==
Received: from DM5PR04MB3772.namprd04.prod.outlook.com (2603:10b6:3:fb::14) by
 CY1PR04MB2139.namprd04.prod.outlook.com (2a01:111:e400:c617::27) with
 Microsoft SMTP Server (version=TLS1_2,
 cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.5038.14; Wed, 9 Mar
 2022 19:39:45 +0000
Received: from DM5PR04MB3772.namprd04.prod.outlook.com
 ([fe80::ddfa:db7c:51c5:4d4c]) by DM5PR04MB3772.namprd04.prod.outlook.com
 ([fe80::ddfa:db7c:51c5:4d4c%4]) with mapi id 15.20.5038.027; Wed, 9 Mar 2022
 19:39:45 +0000
From: "Wamm K. D" <jaft.r@HIDDEN>
To: guix-patches@HIDDEN
Subject: [PATCH] gnu: tint2: Update to 17.0.2.
Date: Wed,  9 Mar 2022 13:34:08 -0600
Message-ID: <DM5PR04MB377206E5B815F5882E53C0E9990A9@HIDDEN>
X-Mailer: git-send-email 2.34.0
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 8bit
X-TMN: [BCv6bSbKVbZQLoOGVyJaUTlcUD5iTn1C]
X-ClientProxiedBy: CH0PR13CA0059.namprd13.prod.outlook.com
 (2603:10b6:610:b2::34) To DM5PR04MB3772.namprd04.prod.outlook.com
 (2603:10b6:3:fb::14)
X-Microsoft-Original-Message-ID: <20220309193408.28386-1-jaft.r@HIDDEN>
MIME-Version: 1.0
X-MS-Exchange-MessageSentRepresentingType: 1
X-MS-PublicTrafficType: Email
X-MS-Office365-Filtering-Correlation-Id: 64969868-8b00-4046-cc7e-08da02049014
X-MS-Exchange-SLBlob-MailProps: ZTmCor6bjd8zNWMwSeIymYt+EFWx2WHIWGuIKnI6jxJ3xyCsWK8koI+Q5foZaO3RGOlocegakZt+vls17+9Z5UodAMjCzQNAuP9EVaKvX6JUBaCyQ59gWFNuiyBl3/glWlStqqsiVAdD70n/rQEe0jhdy5qcXOuB0dQTUv5VPcGapxeC0fPr//HOoYX1nwT6vsap1Tj0AfvA8XydrrgjiRvtMkxZLXZofPTQo7MrVDDaul631v2cFkOwY6oXay1el/sJF5ECsMdwFAFo6jbedR4c3WgSpJ6SIgsYZtklc5hUwuH06kW4yG56sYkEKFMRLPWGDp/2VXjoC8AHzsyl09PZvea549OCe9s62DE5stvgn26LM/zcBHAusafH0V/wIEEJaxqvcll0sMiZtJPrwRJbg2MzkIfSWwO51zrKxh1DOJPTv9TbRT/c1upMvWrclHBHqcwO60UMLNTDbOeJbnBZffiUCcBpjEV5j9lE6swV2+DvuyUS4cIAju7HWVYB4JIQJLOtrIN5kLKnwLrUfUCYw0wNTaCNloQTo3N3v+Wq9tZprb05wFA8wgsTHn//+ZKg9AUTu9vi799PBx2aH6j8GeBuR/OHAczOypl+r5SxUX239YB5hKvVg5pzunZQEBOoP80oooXu7cl8+ahIUM9UY32R+U+SvGvzLq/i4d+RZNeB53POOm5dLRkd2qOhUWqM+lERp9p1wXPVZTsbdKVIgjRMs1+aqKOX29kaheEg801wj3t+6+kXbSCQoAWVZ13HYuBJZhYcRr0Uncanqb/PQAdBRR/2H9ooUIVMM7WmyWuGoi2wM/Xix1tpc2EP
X-MS-TrafficTypeDiagnostic: CY1PR04MB2139:EE_
X-Microsoft-Antispam: BCL:0;
X-Microsoft-Antispam-Message-Info: GHz7nbJEBfRzuXQiQOUbNnhRBsTqNn/JyK4iNIb63P6PI755eNG36X2gguZRm86v46c2YVDgWjNRPwzFsCDN5as2wnQ0V0wPuiV6TJCssD4ZW1aMGnsuFJGRSYUnCtoQOdOgeI8s4EKtvJbWVQI1WxiJnn0ErfHph6xW2RDgLC1i9g51wRYzlnQCbNMN+tQdiuS0oKLcbWfPwIIc+xt82t9GNnCu0M9EPZ2NcTy0YllElvxkq7KLySSPRaCDWYCR3/yXP4L6sOrB1dIKCuJvL8cpAEvfmG5D6ve63KmEIPqsvHrJWOJ2v8ShLkzGZDaU+jnkkkCkCj7efPYT/EO5MOzw6z3pDQzsWWxWawJheNtH25VsKp4mv+y+j6nrfvjWt0iRLDfveBP/bdpPYQXSM+zSNTLlucMhAkq7cxTfsFmO7j9eIYOnlRhCYTKBy667DlM/mMcp3Yuwut8PUCeqo8EhOqzUasmnCFUnmZxHgYrEvj397aBxzgA7rM4flN58sOxlu/RKr80i3wBGTsd5ZSFc07vckrq/hjyCdjPQErgxvG0hkXm+Epx1wNDpX+/ISPtOLykfGROOFykhdTJ80n5tdpQRDCSzuw+d+rwC7hX3cbHImYs8tYrSAnuJQ6/v
X-MS-Exchange-AntiSpam-MessageData-ChunkCount: 1
X-MS-Exchange-AntiSpam-MessageData-0: =?utf-8?B?MWtIejNGa0N2Tkp0cUYvYkVqZ2VBRDhGTzJ5R1VpeXovemVWcjRiUUVqWlVK?=
 =?utf-8?B?R24zblVPQTNnc3F6QmpqZ1pMY0VLWXJibkRXRkV4b1BKT2svQkF2eE9sOEpN?=
 =?utf-8?B?bFZWemJCSmNaZmhFZS9JYS9yTitFSktmL00xN3VWSUFwZlUvV0d1WFlqZzdQ?=
 =?utf-8?B?elRieVloeDlsLzNhUkhza2RCMDROVDVDVkNZVW55aGVpcmRSaloyNlJqSWpC?=
 =?utf-8?B?ak9meE1tQjJqVnl2TkRCR1RFTzRvdEpVSjZaU3JtQ0ptazg4d3M5RE1RbnA2?=
 =?utf-8?B?cDViUC9JZjFDNUhvQUh2V0dvRG5WZkRXcjlEQ01DTUg2azFIUzBvNmV4V1Ni?=
 =?utf-8?B?QzEvWXpoVW5zdEk0T0tYa21KOERxdmZQWm9jaFVSRXh1S1AvTzNuTkFHa3FF?=
 =?utf-8?B?WTc1TkFpRHpkSUU3dFhYckltY0dheUE2QXhwbFF3S2tGOXBqMEtoaGdRUWhv?=
 =?utf-8?B?d2pvMXVxbW50VU5IemZSTTN0Z3NFVzhNR2lWNlZzUlZWK3pTTHk0OHVZT3V1?=
 =?utf-8?B?Z2dkaXlQQUQvUm1WQmhnUEdXNTA1cG9URDZRWFZxNjd1bTJWY29ZVU8rOU1y?=
 =?utf-8?B?K1dHT3lrYmtyNVN4L3pYbFlVVXlUenhPV2Z4bE5CUkdqbnNlR0h3ZEp6TXlp?=
 =?utf-8?B?UVpLL0hzNVRSSloyb2N0elJEUU9rc2JnR3QyWDVNNjYwRE9CMzB4VGJaaitk?=
 =?utf-8?B?UjRMRmtYWFFVWnlOci9xd01wUEptOEJNSGREaUVoQXVQYTNFV3FZMEhoWW1I?=
 =?utf-8?B?TFhzWmtEWlE2WnVvYlpOMEhXLzFORzlkRXFoTnYrbitMdHRIdUt1cFJZcFhL?=
 =?utf-8?B?WnZnaE1VaDFGMkhKWVpPNVF3NmZDQUpjOEFNUjQycVVIaTlyZkxRTkxpcjh0?=
 =?utf-8?B?UmJJZ0RDZ2F2WGhWMTc3RERoRDl5TXY5ZlRGeVcvRHJlU2hES3JkUE0rSHpm?=
 =?utf-8?B?S2htT3VsenpYQzdvSmltVkhSZTFrZ2JxZmgwRUprbHZ0RkFlZjBGZ3R1Q2Fv?=
 =?utf-8?B?NDFaaVB3OGpvNjNjYVJxUWZmL3YzelJpYTZkVW54SVVVeStzMG84eVVKc3ly?=
 =?utf-8?B?VEkwemxkU2FEZldzVHJOZXNQU3VVUjFpR1V2clU0TXR1TEFmbGc0bnFHTTVp?=
 =?utf-8?B?NjdJQ2QrUGdBamxwcUxpOGtkMGRROEE0TVEyRGpOejRKZnF2T2FwRXpHMmgz?=
 =?utf-8?B?Q0FNRGlJc00vUW4yeTEzU0FvSGlwNDliSEc2UWllMmhRdkJBK2ZaWVlxL2p1?=
 =?utf-8?B?d3duQmoxbks3ek9FUGMxWEZRYjBic05leXFjZGtCei8xU3FyUT09?=
X-OriginatorOrg: outlook.com
X-MS-Exchange-CrossTenant-Network-Message-Id: 64969868-8b00-4046-cc7e-08da02049014
X-MS-Exchange-CrossTenant-AuthSource: DM5PR04MB3772.namprd04.prod.outlook.com
X-MS-Exchange-CrossTenant-AuthAs: Internal
X-MS-Exchange-CrossTenant-OriginalArrivalTime: 09 Mar 2022 19:39:45.0659 (UTC)
X-MS-Exchange-CrossTenant-FromEntityHeader: Hosted
X-MS-Exchange-CrossTenant-Id: 84df9e7f-e9f6-40af-b435-aaaaaaaaaaaa
X-MS-Exchange-CrossTenant-RMS-PersistedConsumerOrg: 00000000-0000-0000-0000-000000000000
X-MS-Exchange-Transport-CrossTenantHeadersStamped: CY1PR04MB2139
Received-SPF: pass client-ip=40.92.19.10; envelope-from=jaft.r@HIDDEN;
 helo=NAM11-DM6-obe.outbound.protection.outlook.com
X-Spam_score_int: -20
X-Spam_score: -2.1
X-Spam_bar: --
X-Spam_report: (-2.1 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, FREEMAIL_FROM=0.001,
 RCVD_IN_DNSWL_NONE=-0.0001, RCVD_IN_MSPIKE_H2=-0.001, SPF_HELO_PASS=-0.001,
 SPF_PASS=-0.001, T_SCC_BODY_TEXT_LINE=-0.01 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: 2.5 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  --- Noticed that the version currently is ~4 years old from
    the latest… gnu/packages/xdisorg.scm | 11 ++++++----- 1 file changed, 6
    insertions(+), 5 deletions(-) diff --git a/gnu/packages/xdisorg.scm b/gnu/packages/xdisorg.scm
    index 6dc40f0910..f5d981413c 100644 --- a/gnu/packages/xdisorg.scm +++ b/gnu/packages/xdisorg.scm
    @@ -54,6 +54,7 @@ ;;; Copyright © 20 [...] 
 
 Content analysis details:   (2.5 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  0.0 T_SPF_HELO_TEMPERROR   SPF: test of HELO record failed (temperror)
  1.0 SPF_SOFTFAIL           SPF: sender does not match SPF record (softfail)
  0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail
                             provider (jaft.r[at]outlook.com)
 -0.0 T_SCC_BODY_TEXT_LINE   No description available.
  1.5 SPOOFED_FREEMAIL       No description available.
X-Debbugs-Envelope-To: submit
Cc: "Wamm K. D" <jaft.r@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

---
Noticed that the version currently is ~4 years old from the latest…
 gnu/packages/xdisorg.scm | 11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)

diff --git a/gnu/packages/xdisorg.scm b/gnu/packages/xdisorg.scm
index 6dc40f0910..f5d981413c 100644
--- a/gnu/packages/xdisorg.scm
+++ b/gnu/packages/xdisorg.scm
@@ -54,6 +54,7 @@
 ;;; Copyright © 2021 jgart <jgart@HIDDEN>
 ;;; Copyright © 2022 John Kehayias <john.kehayias@HIDDEN>
 ;;; Copyright © 2022 Jai Vetrivelan <jaivetrivelan@HIDDEN>
+;;; Copyright © 2022 Wamm K. D. <jaft.r@HIDDEN>
 ;;;
 ;;; This file is part of GNU Guix.
 ;;;
@@ -1791,15 +1792,15 @@ (define-public rofi-calc
 (define-public tint2
   (package
     (name "tint2")
-    (version "0.14.6")
+    (version "17.0.2")
     (source (origin
               (method url-fetch)
-              (uri (string-append "https://gitlab.com/o9000/" name
-                                  "/repository/archive.tar.gz?ref=" version))
+              (uri (string-append "https://gitlab.com/o9000/" name "/-/archive/"
+                                  version "/" name "-" version ".tar.gz"))
               (file-name (string-append name "-" version ".tar.gz"))
               (sha256
                (base32
-                "1kwzwxy4myagybm3rc7dgynfgp75742n348qibn1p2an9ggyivda"))))
+                "0k72kjr4rmprbrhs5ik1g7vwdi2lbzvkf5zw28gz6ckd2xz18zzq"))))
     (build-system cmake-build-system)
     (arguments
      '(#:tests? #f                      ;no test target
@@ -1811,7 +1812,7 @@ (define-public tint2
                (("/etc") "${CMAKE_INSTALL_PREFIX}/etc"))
              #t)))))
     (inputs
-     (list gtk+-2
+     (list gtk+
            imlib2
            librsvg
            libxcomposite
-- 
2.34.0





Acknowledgement sent to "Wamm K. D" <jaft.r@HIDDEN>:
New bug report received and forwarded. Copy sent to guix-patches@HIDDEN. Full text available.
Report forwarded to guix-patches@HIDDEN:
bug#54311; Package guix-patches. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Tue, 10 May 2022 02:15:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.